(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     13105,        287]
NotebookOptionsPosition[     12747,        270]
NotebookOutlinePosition[     13095,        285]
CellTagsIndexPosition[     13052,        282]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.612549672353155*^9, 3.612549672806181*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Plot", " ", "several", " ", "windows", " ", "function"}], "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "/", "255"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{"x", "/", "255"}], ")"}], "*", "0.16"}], ",", " ", "0.02", 
      ",", " ", "0.04", ",", " ", "0.0772", ",", " ", "0.1719"}], "}"}], ",", 
    " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", " ", "0", ",", " ", "255"}], "}"}], ",", " ", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", " ", "0.20"}], "}"}]}], ",", " ", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<RGB\>\"", ",", "\"\<Fresnel reflectance\>\""}], "}"}]}], 
    ",", " ", 
    RowBox[{"PlotLegend", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Function\>\"", ",", " ", "14"}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Water\>\"", ",", " ", "14"}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Common\>\"", ",", " ", "14"}], "]"}], ",", " ", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Ruby\>\"", ",", " ", "14"}], "]"}], ",", " ", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Diamond\>\"", ",", " ", "14"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"LegendPosition", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", ",", " ", 
       RowBox[{"-", "0.35"}]}], "}"}]}], " ", ",", " ", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"FontSize", "\[Rule]", "12"}], "}"}]}], ",", 
    RowBox[{"LegendShadow", "\[Rule]", "None"}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.612549422628872*^9, 3.612549507520727*^9}, {
  3.612549566923125*^9, 3.6125496555591946`*^9}, {3.612549687386015*^9, 
  3.612549796007228*^9}, {3.6125498386106644`*^9, 3.612549838837677*^9}, {
  3.612549870194471*^9, 3.6125498928797684`*^9}, {3.6125499376973314`*^9, 
  3.6125499790176954`*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{{}, {}, 
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjmk81IkfgFEjJEcYORrEiEmOcQ75fb8xxCRXRQdypCT6iS5Kl9lBOVeO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        "]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/bRGTPD65at21SLr3B9WTbHvPHbidwEriwOMXxHa
PS+fVQTO/7/9475/d1TgfN5aVVHN/3pw/pUkVlWLchM4f+WUX8sW37KE81MW
Gd9heGQH51+eV/5nkpYTnB9xtvFQznUXOP/8S90k+zB3OJ/Ld/bXr1xecL75
vFVJSyf6wPkeAWnsc7j94fy+JR/9d98NgPM/iTNyLpULgvO3633c3VAVDOe/
K93OxXAhBM6X2+J3rJovDM7fMPVY9cv0cDjfJo9/XvCqCDhf65XFrvXsUXB+
5zSLovVx0XD+I0vO6avnxcD5cxt2bZ35MxbOD9xn49hiGw/nW0/zMum0TUCE
v9xzl5MvEXwH5Tfd7V2JcL5R5cPz+yyS4PzY5wcfHn+M4LNc5NLyb06G82N4
XPL9DVLgfMPDT1+dvYjg208qMpErSIXz/216X/VcOg3Ot/K/+l1vD4KvZru6
8H1mOpzfv+yloh5PBsJ8DeEFdqsR/JbfOtInwjPh/BCv9WfO/0Dwr75SrA5Y
noWIz8X13xcFZcP5R667rir+hOCvjv0TuXd+DpzPHy/t0OqYC+evqVD9IvcA
wf/5WH6pYU8enH/4VFPPIZ18RPzkn3FIbEPwy0XEvv6/j+ADABhZgaI=
        "]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/bRGTPD65at21SLr3B9WLbHvPHbidwEriwOMXxHa
PS+fVQTO/7/9475/d1TgfN5aVVHN/3pw/pUkVlWLchM4f+WUX8sW37KE81MW
Gd9heGQH51+eV/5nkpYTnB9xtvFQznUXOP/8S90k+zB3OJ/Ld/bXr1xecL75
vFVJSyf6wPkeAWnsc7j94fy+JR/9d98NgPM/iTNyLpULgvO3633c3VAVDOe/
K93OxXAhBM6X2+J3rJovDM7fMPVY9cv0cDjfJo9/XvCqCDhf65XFrvXsUXB+
5zSLovVx0XD+I0vO6avnxcD5cxt2bZ35MxbOD9xn49hiGw/nW0/zMum0TUCE
v9xzl5MvEXwH5Tfd7V2JcL5R5cPz+yyS4PzY5wcfHn+M4LNc5NLyb06G82N4
XPL9DVLgfMPDT1+dvYjg208qMpErSIXz/216X/VcOg3Ot/K/+l1vD4KvZru6
8H1mOpzfv+yloh5PBsJ8DeEFdqsR/JbfOtInwjPh/BCv9WfO/0Dwr75SrA5Y
noWIz8X13xcFZcP5R667rir+hOCvjv0TuXd+DpzPHy/t0OqYC+evqVD9IvcA
wf/5WH6pYU8enH/4VFPPIZ18RPzkn3FIbEPwy0XEvv6/j+ADAE0khOI=
        "]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/bRGTPD65at2S/0chBMPb7bvPHbidwEriwOMXxHa
PS+fVQTO/7/9475/d1TgfN5aVVHN/3pw/pUkVlWLchM4f+WUX8sW37KE81MW
Gd9heGQH51+eV/5nkpYTnB9xtvFQznUXOP/8S90k+zB3OJ/Ld/bXr1xecL75
vFVJSyf6wPkeAWnsc7j94fy+JR/9d98NgPM/iTNyLpULgvO3633c3VAVDOe/
K93OxXAhBM6X2+J3rJovDM7fMPVY9cv0cDjfJo9/XvCqCDhf65XFrvXsUXB+
5zSLovVx0XD+I0vO6avnxcD5cxt2bZ35MxbOD9xn49hiGw/nW0/zMum0TUCE
v9xzl5MvEXwH5Tfd7V2JcL5R5cPz+yyS4PzY5wcfHn+M4LNc5NLyb06G82N4
XPL9DVLgfMPDT1+dvYjg208qMpErSIXz/216X/VcOg3Ot/K/+l1vD4KvZru6
8H1mOpzfv+yloh5PBsJ8DeEFdqsR/JbfOtInwjPh/BCv9WfO/0Dwr75SrA5Y
noWIz8X13xcFZcP5R667rir+hOCvjv0TuXd+DpzPHy/t0OqYC+evqVD9IvcA
wf/5WH6pYU8enH/4VFPPIZ18RPzkn3FIbEPwy0XEvv6/j+ADAOxScCo=
        "]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/bRGTPD65at2jyLEt19kOGbfeezE7wJWFgcYvyK0
e14+qwic/3/7x33/7qjA+by1qqKa//Xg/CtJrKoW5SZw/sopv5YtvmUJ56cs
Mr7D8MgOzr88r/zPJC0nOD/ibOOhnOsucP75l7pJ9mHucD6X7+yvX7m84Hzz
eauSlk70gfM9AtLY53D7w/l9Sz76774bAOd/EmfkXCoXBOdv1/u4u6EqGM5/
V7qdi+FCCJwvt8XvWDVfGJy/Yeqx6pfp4XC+TR7/vOBVEXC+1iuLXevZo+D8
zmkWRevjouH8R5ac01fPi4Hz5zbs2jrzZyycH7jPxrHFNh7Ot57mZdJpm4AI
f7nnLidfIvgOym+627sS4Xyjyofn91kkwfmxzw8+PP4YwWe5yKXl35wM58fw
uOT7G6TA+YaHn746exHBt59UZCJXkArn/9v0vuq5dBqcb+V/9bveHgRfzXZ1
4fvMdDi/f9lLRT2eDIT5GsIL7FYj+C2/daRPhGfC+SFe68+c/4HgX32lWB2w
PAsRn4vrvy8Kyobzj1x3XVX8CcFfHfsncu/8HDifP17aodUxF85fU6H6Re4B
gv/zsfxSw548OP/wqaaeQzr5iPjJP+OQ2Ibgl4uIff1/H8EHANZripI=
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"RGB\"", TraditionalForm], 
       FormBox["\"Fresnel reflectance\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{FontSize -> 12},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     Method->{},
     PlotRange->{{0, 255}, {0, 0.2}},
     PlotRangeClipping->True,
     PlotRangePadding->{
       Scaled[0.02], Automatic}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], RectangleBox[{1, -0.35}, {1.448, 0.45000000000000007`}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{
        RectangleBox[{1, -0.35}, {1.448, 0.45000000000000007`}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {Hue[0.6142719099991583, 0.6, 0.6], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], InsetBox[
              StyleBox["\<\"Diamond\"\>",
               StripOnInput->False,
               FontSize->14], {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {Hue[0.37820393249936846`, 0.6, 0.6], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], InsetBox[
              StyleBox["\<\"Ruby\"\>",
               StripOnInput->False,
               FontSize->14], {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {Hue[0.1421359549995791, 0.6, 0.6], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], InsetBox[
              StyleBox["\<\"Common\"\>",
               StripOnInput->False,
               FontSize->14], {1.2100000000000002`, 2.9}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {Hue[0.9060679774997897, 0.6, 0.6], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 3.56}, {
              Left, Bottom}, {1, 1}], InsetBox[
              StyleBox["\<\"Water\"\>",
               StripOnInput->False,
               FontSize->14], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
               Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {Hue[0.67, 0.6, 0.6], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 4.72}, {
              Left, Bottom}, {1, 1}], InsetBox[
              StyleBox["\<\"Function\"\>",
               StripOnInput->False,
               FontSize->14], {1.2100000000000002`, 5.22}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->1.7857142857142856`,
          FormatType->TraditionalForm,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           5.8999999999999995`}}], {1, -0.35}, {
         Left, Bottom}, {0.44800000000000006`, 0.8}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->{574., Automatic},
  PlotRange->All]], "Output",
 CellChangeTimes->{{3.6125496559752183`*^9, 3.6125497224010177`*^9}, 
   3.612549798556373*^9, 3.6125498413398204`*^9, {3.612549874319707*^9, 
   3.612549895112896*^9}, {3.612549943204647*^9, 3.612549981358829*^9}}]
}, Open  ]]
},
WindowSize->{1011, 817},
WindowMargins->{{219, Automatic}, {-35, Automatic}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (November 20, 2012)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 182, 4, 66, "Input"],
Cell[CellGroupData[{
Cell[764, 28, 2114, 51, 166, "Input"],
Cell[2881, 81, 9850, 186, 351, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

