(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    194405,       3297]
NotebookOptionsPosition[    193530,       3263]
NotebookOutlinePosition[    193875,       3278]
CellTagsIndexPosition[    193832,       3275]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"SpecularOcclusion", "[", 
    RowBox[{
    "NdotV_", ",", " ", "diffuseOcclusion_", ",", " ", "smoothness_"}], "]"}],
    " ", "=", " ", 
   RowBox[{"Max", "[", 
    RowBox[{
     RowBox[{"Min", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"NdotV", "+", "diffuseOcclusion"}], ")"}], "^", 
         "smoothness"}], "-", "1", "+", "diffuseOcclusion"}], ",", " ", "1"}],
       "]"}], ",", " ", "0"}], "]"}]}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.6129531125556602`*^9, 3.6129531707839904`*^9}, {
   3.612955529718914*^9, 3.6129556363420124`*^9}, 3.6129557852005267`*^9, {
   3.6417986470408983`*^9, 3.6417986484799805`*^9}}],

Cell[BoxData[
 RowBox[{"Max", "[", 
  RowBox[{"0", ",", 
   RowBox[{"Min", "[", 
    RowBox[{"1", ",", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "diffuseOcclusion", "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"diffuseOcclusion", "+", "NdotV"}], ")"}], "smoothness"]}]}], 
    "]"}]}], "]"}]], "Output",
 CellChangeTimes->{{3.612955624182317*^9, 3.612955636899044*^9}, 
   3.612955786182583*^9, 3.6417986511741343`*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6129555279808145`*^9, 3.612955528009816*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"SpecularOcclusion", "[", 
      RowBox[{"x", ",", " ", "0.5", ",", "  ", "y"}], "]"}], ",", " ", 
     "0.5"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "0", ",", " ", "1"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"y", ",", " ", "0", ",", " ", "1"}], "}"}], ",", "  ", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<NdotV\>\"", ",", "\"\<smoothness\>\""}], "}"}]}], " ", ",", 
   " ", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", " ", "1"}], "}"}]}], ",", " ", 
   RowBox[{"PlotStyle", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", " ", 
        RowBox[{"Opacity", "[", "0.5", "]"}]}], "}"}]}], "}"}]}], ",", " ", 
   RowBox[{"Mesh", "\[Rule]", "None"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.61295564171132*^9, 3.612955678016396*^9}, {
   3.6129557536387215`*^9, 3.6129557735278587`*^9}, {3.6129558139761724`*^9, 
   3.6129558801489573`*^9}, {3.6129560610083017`*^9, 3.612956102974702*^9}, {
   3.6129561509544463`*^9, 3.6129562654409947`*^9}, 3.641798653424263*^9}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx12Atczfcfx/FfwuaaDf/F8J/KvTWWS9iUzR+H1gz7Y5pLNrmUe1b5I8yt
8fi3eKBNfySksX8rkoZ/fsompTrdL04XqVMqKbc16u+w9+d7zuf3O+fh8fg+
vs/zPb/zPS+/zuXX12Pl9K9bSZLUYCFJli/GY7N/urDLfu04jEMjcpJbWoqd
lzmMC+mniXaGt1rRLdvgZ/T5LXYamdy1pZfO4Hbx3RwveN8kz4oYVmHwW0kD
Yuw0WvJnzwNqDR7okJTiXZhDHuzx7kODTzzoURHrXUg+8eG0JoO/2O6LWwm5
9Nd8/rlbe+w0ZeQJbidaGfzyktAemuBy8qdlfdoY/O3eXie9CyvIK9qvec3g
fhljHIPtqsgjhxxvZ/Dc7e0SYr3vkV9pPN/B4CPG5LkWxtaS+wac7WTw7+tO
5re03Cdf5r/Hynjf6PrBa3sigvVF1BljvCbPz2LTbeoMt47dkC5Z6qgzfL/T
57oafx11htvPSHYYqtdRZ3iU1a7UA66iM7znI41nwGnRGc47w2tudF3qO1B0
hpfnu43f6iY6w/2la7sWrxGd4XLOtecL94vO8OiV/hdPnROd4XG+eptFmaIz
vKNn0NKL9aIz+k2+K89c8CSf1sFP+sR0GtK9kOYY3UIzczO6F1Fn+Kr4/L5v
tRRRZ/iawc03BmTfps7wxe0SDtr9qKPO8PqVvS75zBCd4bwz/MA/JzXbfiY6
w6f0W98zKVR0httPP99mcYXoDO8T1/f52iGl1Bk+rqmzZqp3KXWGO5T++eOY
M6XUmTrEvR6+XV9KndHpaKqvVdDgXOoMj9eccwpIzKPHk+/wG/ZoVAHNMf4Q
snr7xD2F1Bk+cPPegozrRdQZXjTtQfrxe7epM1yX9tsXxc911BnOO8MnNje1
svQXnen/f5Lt0uRa0Rnu9q3n8NbupdQZ/kH14E0fJYnOcJuyQU4Wg8uoM7wh
7sMtkYFl1Bn+UdKWRyGV4n0NPd4/Fls3PyCLOsMj8ofv6PydOP/gHsfrWz1Y
kkfHhfcaNMlxgk0BzTEmbhyf2+NyIXWGz/swoq3VONEZHtWh78lLEaIznHeG
606Njet+XHSG29t4td8/rpQ6w3c4LiqemCk6w/OWvTWsYGEZdYYfXu2/raRa
dIYv3tn+Ru6KO9QZ/vrobLt36+5QZ7zulKH2ibZPMqgzvLzfTxa1nlnUGb7G
Im/MpxHivIRvuloSVpCQR88HT+9/JujehQKaY5SHx2YvCC6izvDp2zMsOs0U
neG8M9xm85L57imiM1zf5Y9i2yDRGX6ya8VdR9cy6gzf9cYjabLFHeoMd0nw
OS1F3aHOcPe4qi/1s8upM/znxbX7v3kmPo/x+lZlFr+zq2cadYbL491zx34h
3mfhdQPT1oQ+yhJ/t3/5tMEjv8/2zKXO8LaJR95zvJBP+4APv922ep++kOYY
46o/16a13KbOcN4ZnuDuOCb3kegMD7Ppkr6hTHQmbxzyQcZ10RlesiCuW8hx
0Rl+dIbjWT+/cuoMrwgssLPU3KXOcBfr0mkxb4rvN3gdu26ubeu/NZk6w6U1
N5/aLkynzvD4QVO0XtMyqTNcb/v4qcVb4n0BfuiNs4634/OoM/zhdZ/mMBfR
F+5q/fxfrc+IzrQf1hle7nAscMffS6kzvH750aTQEWXUGd4++eI9u4/vUGf6
vJ08Pb1gcjl1hjdUzunx1aS71Ble/Z9ky2nOFdQZPsZnmXWvYZXUGfutiWy0
Gmt7nTrDLx3evPvskxTqDI+K/KThs7gM6kzvlzVN7R1uZVFn+ILmU6tz5Fzq
DE/fE16064cC6gzPelbhGTlbdIbzzhhdPdrvW6YRneEO6z+J+m636AxPST3d
dcRV0RluXZ+c3fOB6Axv+LWXZX6PCuoMDxo+Sv9kbCV1pp5nfvW6P0tPnbGv
p0+/vNSx6Sp1hv+e7vv12zNuUGf4pcQOcrl9OnWGW5+o6T9obyZ1hjtUvP9m
xzTxvgyvX5rh7vI4nzqTb7JsSmgjOsN5Z3je1LcPbFsrOmPckez/7SSd6Azv
c+Sp/rXx5dSZ9n9kYVvPw3epM3zKZU2nhnrRGT5hVFOqnbOeOsO79T8X6rVT
/P7B87/jea0x/PVL1Bm+PynIsltmEnWG18w9nxcwN5U6w9v7dcm6NkN8z4Dn
DZoWtLw4mzrDUz7++evEGaIzvGnRGz9OiimiznDeGR4dnJWTESo6w11CZo3N
dLxDc4w232bGHpdFZ3i57pdtqVMqqDP80MMly2+kVFJneN2ICdctNFXUmY7T
zi8363/V1BnPM3uZb+t3Np+jznCXzTezBq4Xv0/g9qXPNrT1SabO8KCtH8en
9c2gznScdk0XyhqzqDO8vL9TjVVMHnWGr3EKjflwoegM553hdT98d+jz30Vn
+M8bq7VDA0VnuNvlSl3niXdpjjGy6naU+zPRmY4TXFvud1ZPneHVqxKb4+dU
U2d4Wfd1Q5db1FBnHG+B0+p3j5yIpM7wqLK5bo0+V6gzPG7cph6hJ36jzvCO
US4jnevSqDP84fGE8PkdRWd4rxH/buzdTXSG60ZLZ8OsRGc47wyPrq/uY9Uo
OtPzzuvt5lEqOsO9HkXnf3pTdIZbb73iaPtLJc0xerTyy+uzr4o6w10dpBsb
V9+jzvDH53+9sM5VXAfB4xaM2vxFyrMQ6gx/mjN9yBKXOOoMj5oTOG5vTSJ1
puPsPnyg86lU6gz3bbMiIX1gJnWm9a3T9lStz6XO8MEfzX/gc0V8/4DzzvC6
mIazzb3F+zX8mfeNc0tHi/cR+MCMrJHe08X5Db8y1frxe0v11At+/auhzlkb
q2mOMXZPwTHfoBrqDI/eVLnN6Vgddcb9Lzb/W0yGH11Xgh89NvtP4+sdcPt/
LR/Sz+h3OHzV3IZZxr8P4TqbqKvGv1vg7l6VOcbfp+Hrzp2+Z/w9z2ifJp3h
wa3/2G38uQj/3eVaV+P3a7hD2MJQ4/cReP3lnP7G5zc8qtguyrg7vGN3t9HG
c4xdRs2UDePdi21T+mvCaAxftbGD9oCO+sPleVs8F63UOS/a77zPu7CO1jc3
eHwwa5V4/fAlIw6Eb/ymhOZ4XJTdrfSH30TQ8eEugTNXbIjcTesw2j+fumPA
aDHH88he2RuN94HjHf1H33TDdVSsp+u9VUc6G/5fsJ7OhxaHkAFGczyuV7v/
dpz16X3ngvSDwwZpgmmcpzvfJsSl2Nl//NrYWG9xfyvtnKRro0tojvsTBtZe
Ttt7iOYYi7otPBhtLa6f4nHh+TNc1o0Ux8f9Tvq/vby+inXYb8CI65mDjeZ4
3P5HfwbOOSX2h+M0h+9MNfTBetyf4Dphw86x4roijhOwoS5Gt8WPjovHTSjp
ftQwl1RvJc7BdpoX/6Kd1V1WeOGLP6ZYum7F12sV/nI5XRcQXvDqDoU3txhu
xQr//uXxyxRua2D6Xiv8/MvDVyh80suNVik8/+V+7il8+csXXKvwV2O9GZck
066is7rLCkdn9fVahaMzd3Tmjs7c0Zk7OnNHZ+7ozB2duaMzd3RWd3SWzXTm
LivctDNfr1W4aWfZTGfZTGfZTGfZTGfZTGfZTGfZTGfZTGfZTGfukmT6dy86
q7uscMzV12sVjs7c0Zk7OnNHZ+7ozB2duaMzd3Tmjs7c0VndcT5rFZ3VXVa4
6fnM12sVbno+axWduZuez1pFZ+6m57NW0Zm76fmsVXTmbno+axWd1V2STD+X
RGd1lxWOzurrtQrHnDs6c0dn7ujMHZ25ozN3dOaOztzRmTs6q7skmX7Oi87q
LiscndXXaxWOfXDHnDs6c0dn7ujMHZ25ozN3dOaOztzRWd0lyfR7k+is7rLC
0Vl9vVbh6Mwd++OOOXd05o7O3NGZOzpzR2fu6MwdndVdkky/h4rO6i4rHJ3V
12sVjs7c0Zk79s0dc+7ozB2duaMzd3Tmjs7c0VndJcn0e73orO6ywtFZfb1W
4ejMHZ25ozN3vB7umHNHZ+7ozB2duaMzd3RWd0ky/Z0kOqu7rHB0Vl+vVTg6
c0dn7ujMHZ2543Vyx5w7OnNHZ+7ozB2d1V2STH93is7qLiscndXXaxWOztzR
mTs6c0dn7ujMHa+fO+bc0Zk7OnNHZ3WXJNPf8aKzussKR2f19VqFozN3dOaO
ztzRmTs6c0dn7ujCHXPu6MwdndVdkkyvi4jO6i4rHJ3V12sVjs7c0Zk7OnNH
Z+7ozB2duaMzd/Tijjl3dFZ33OoVndVdVjg6q6/XKhyduZt+76xXdOZu+rle
r+jM3fR9s17RmbvpeVmv6MzddM47hNFouh6/x8NYnzoz6+sVjjkex4/PHXNz
bm7/ksmNrxduul7Zhz/vq/XBNMJfnVf3FY457ufruZt2Vh5fff/BZvfPj2+6
XhwH6/nzYoW5/fPn/T8I0+wn
   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJwBCQX2+iFib1JiAgAAAKgBAAADAAAA4gIRESEgEgIDEwMEFAQFFQUGFgYH
FwcIGAgJGQkKGgoLGwsMHAwNHQ0O7+XkIBARIRESIhITIxMUJBQVJRUWJhYX
JxcYKBgZKRkaKhobKxscMCAhLBwdLR0eRjY3MSEiMyMkNCQlNSUmNiYnLx8g
NycoOCgpOSkqOyssPCwtPi4vPy8wRTU2QDAxRDQ1OiorQjIzQzM0QTEyMiIj
Rzc4bFxdSjo7Szs8TT0+Tj4/Tz9AUEBBUUFCUkJDU0NEVERFVUVGVkZHV0dI
WEhJWUlKWkpLXExNXU1OXk5PX09QYFBRYVFSYlJTY1NUZFRVZVVWaVlaZlZX
Z1dYSDg5a1tcbV1ebl5fb19gcGBhaFhZcWFicmJjc2NkdWVmdmZnd2doeGhp
f29wemprfm5vdGRlfGxtfW1ue2tsECAfgHBxgnJzg3N0uamqhXV2hnZ3nIyN
h3d4jHx9jX1+inp7jn5/i3t8j3+AkYGCkoKDk4OElISFlYWGloaHmIiJmYmK
moqLm4uMkICBiXl6nY2OhHR1oJCRoZGSqpqbq5uco5OUopKTp5eYqJiZpZWW
uKiprJyds6Oktqanr5+gsKChn4+Qrp6f5B0OsaGisqKjt6eono6PtKSlrZ2e
STk65sXU3s7PvKytva2uvq6vv6+wwLCxwbGywrKzw7O0xbW2xra3x7e4yLi5
ybm6yrq7y7u8zLy9zb2+zr6/z7/A0MDB0cHC0sLD1cXG1sbH18fI2MjJ3MzN
2cnK2srLu6us3c3O38/Q4NDR7ejS4+IQ28vMAhIRAxMSBBQTBhYVBxcWCBgX
CRkYuqqrChoZgXFyBRUUDBwbDR0cCxsa8fnpEiIhqLi3FCQjFSUkFiYlFycm
GCgnGSkoGiopGysqHCwrHS0sHy8uIDAvITEwIjIxIzMyJDQzJTU0JjY1Jzc2
KDg3KTk4Kjo5Kzs6LDw7Lj49Lz8+M0NCMEA/MUFASVlYNERDNkZFN0dGOEhH
OUlIMkJBOkpJO0tKPU1MP09OQFBPQVFQQlJRSFhXQ1NSR1dWPk5NRVVURlZV
RFRTNUVESlpZbn59TV1cTl5dT19eUGBfUWFgUmJhU2NiVGRjVWVkVmZlV2dm
WGhnWWloW2tqXGxrXW1sXm5tX29uYHBvYXFwYnJxY3NyZHRzZXV0ZnZ1Z3d2
bHx7aHh3anp5TFxbbX18b39+cIB/cYGAcoKBa3t6c4OCdISDdYWEd4eGeYmI
eoqJe4uKgZGQfIyLgJCPdoaFfo6Nf4+OfY2MgpKRg5OShJSTiZmYhZWUhpaV
nq6tipqZjJybjZ2cjp6dj5+eiJiXi5uakKCfkqKhmKinlKSjlaWkmamomqqp
na2sk6Oim6uqnKyrkaGgEyMin6+uobGwpra1orKxo7OyoLCvp7e2qbm4qrq5
q7u6rLy7pLSzrb28rr69r7++scHAssLBs8PCtcXEl6emtsbFusrJsMC/uMjH
ucnIt8fGu8vKvMzLvc3MwtLRv8/OwNDP8OfmxdXUyNjXytrZxtbVx9fWwdHQ
ydnYy9vaHeQezd3czt7dz9/e0ODf5OUe6ODR6+QOzNzbEOIR8u7j7uriqZma
xebE7vIBvs7N6Ong5ufE4uoC9PDs4+7i8+/r9fHt9u4B0ujR8eno9+8P6+/k
7/MP7fHo+fHh8PTT7ObU8fXh7/fl+PDT7PDm7vbq8PjnpJSVrtleKQ==
        "]]]}, 
     {RGBColor[1, 1, 0], Opacity[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxFmGm4llMUhs/OUMYUhUoDDRISQkWKRqVBHJGSDKVS4hCKkBLJUFJKJYUS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        "]]]}, {}, {}, {}, {}, {}}, {
     {GrayLevel[0], 
      Line3DBox[{246, 1, 242, 227, 16, 31, 46, 61, 76, 91, 106, 121, 136, 151,
        166, 181, 196, 231, 248, 211, 244, 236, 212, 213, 214, 215, 216, 217, 
       218, 219, 220, 221, 222, 223, 224, 233, 249, 225, 245, 237, 210, 195, 
       180, 165, 150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 247, 15, 243, 
       235, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 234, 246}]}, 
     {GrayLevel[0], 
      Line3DBox[{495, 250, 491, 476, 265, 280, 295, 310, 325, 340, 355, 370, 
       385, 400, 415, 430, 445, 480, 497, 460, 493, 485, 461, 462, 463, 464, 
       465, 466, 467, 468, 469, 470, 471, 472, 473, 482, 498, 474, 494, 486, 
       459, 444, 429, 414, 399, 384, 369, 354, 339, 324, 309, 294, 279, 478, 
       496, 264, 492, 484, 263, 262, 261, 260, 259, 258, 257, 256, 255, 254, 
       253, 252, 251, 483, 495}]}}},
   VertexNormals->CompressedData["
1:eJztl/kzltH//0slRbZ2ESIqS1Qi4pVEWSopS7ZUCAmlRZItJYk2FEqyJDtp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    "]],
  Axes->True,
  AxesLabel->{
    FormBox["\"NdotV\"", TraditionalForm], 
    FormBox["\"smoothness\"", TraditionalForm]},
  BoxRatios->{1, 1, 0.4},
  ImageSize->{578.583447935051, 335.},
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{0, 1}, {0, 1}, {0, 1}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], Automatic},
  ViewPoint->{2.5556659303112816`, -1.9688484392445118`, 1.0208856331296967`},
  ViewVertical->{0., 0., 1.}]], "Output",
 CellChangeTimes->{{3.6129561891226296`*^9, 3.6129562658420177`*^9}, 
   3.6417986541093025`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"SpecularOcclusion", "[", 
     RowBox[{"x", ",", " ", "0.5", ",", "  ", "y"}], "]"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "0", ",", " ", "1"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"y", ",", " ", "0", ",", " ", "1"}], "}"}], ",", "  ", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<NdotV\>\"", ",", "\"\<smoothness\>\""}], "}"}]}], " ", ",", 
   " ", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", " ", "1"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.612956298272873*^9, 3.6129563045202303`*^9}, {
  3.641798642983666*^9, 3.641798644155733*^9}}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1nXlcTe33sCuEKLPoIVRSSlJEyFaIEzIPKUkiSoMhQ5SIJlSKDIkolQwN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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJw1mXngTVX3xu89e59QCiHzTIY0GKIUMqUyhaIXjYQyJ2k0ZMicprdoLg2S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         "]], Polygon3DBox[CompressedData["
1:eJw1mnfgz1UfxT/33o+RJMloyMompfGkTVMKpaVCGS0aGkakjJKUStEwCiEq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         "]], Polygon3DBox[CompressedData["
1:eJwt13ncjWUaAODvO+dIliRLRpFBGEKTtawjW9nK3tgauylLZclkKWPf96US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         "]]}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0rsvpFEYwOGPcRsMK6Jd0RAFpSgoN4pViSjoiGK3WIlsQakQOh1/AS0R
+k3o3MfMuM2ystkIu2Tjfg3PSRS/eU7mO5nznsxX0zvQ8S0niqJR3SqsL/Vb
87lR9IE/WM0NNvKQrTxnO5/Zw9JYFCX01bqew2zmONs4xS7OsJ+L/M5l/ucJ
77Wta/3TioFSXGWaa8xwnTthJu5yk3vcYlL74Xd4wBSzTPMnMzzkDo+4y1+c
dY9TPuhYN+GOmjBbkiNc4iAX2MdpdnKSnzjGJg6xjrX6Yh1nNx+d8Zl/2cIs
G8K9+JEX9v3hncp1FfaqyoxlrGSCFSwNe1jCBItZwng4j0UsYL4KrWMsCP9x
+I6vytNLeKYnGSOa83H2/j68Acy/Svc=
       "]]}, {
      Line3DBox[{690, 1004, 473, 689, 1113, 912, 691, 1114, 913, 692, 1115, 
       914, 693, 1116, 915, 694, 1117, 916, 695, 1118, 1010, 1217, 696, 1119, 
       917, 697, 1120, 918, 698, 1121, 919, 699, 1122, 920, 700, 1123, 921, 
       701, 1124, 922, 702, 1322, 1005, 923, 1006}], 
      Line3DBox[{704, 1011, 1218, 703, 488, 705, 1125, 924, 706, 1126, 925, 
       707, 1127, 926, 708, 1128, 927, 709, 1129, 1012, 1219, 710, 1013, 1220,
        711, 1130, 928, 712, 1131, 929, 713, 1132, 930, 714, 1133, 931, 715, 
       1134, 932, 716, 1135, 933, 717}], 
      Line3DBox[{719, 1014, 1221, 718, 1015, 1222, 720, 504, 721, 1136, 934, 
       722, 1137, 935, 723, 1138, 936, 724, 1139, 1016, 1223, 725, 1017, 1224,
        726, 1018, 1225, 727, 1140, 937, 728, 1141, 938, 729, 1142, 939, 730, 
       1143, 940, 731, 1144, 941, 732}], 
      Line3DBox[{734, 1019, 1226, 733, 1020, 1227, 735, 1021, 1228, 736, 520, 
       737, 1145, 942, 738, 1146, 943, 739, 1147, 1022, 1229, 740, 1023, 1230,
        741, 1024, 1231, 742, 1025, 1232, 743, 1148, 944, 744, 1149, 945, 745,
        1150, 946, 746, 1151, 947, 747}], 
      Line3DBox[{749, 1026, 1233, 748, 1027, 1234, 750, 1028, 1235, 751, 1029,
        1236, 752, 536, 753, 1152, 948, 754, 1153, 1030, 1237, 755, 1031, 
       1238, 756, 1032, 1239, 757, 1033, 1240, 758, 1034, 1241, 759, 1154, 
       949, 760, 1155, 950, 761, 1156, 951, 762}], 
      Line3DBox[{764, 1035, 1242, 763, 1036, 1243, 765, 1037, 1244, 766, 1038,
        1245, 767, 1039, 1246, 768, 552, 769, 1157, 1040, 1247, 770, 1041, 
       1248, 771, 1042, 1249, 772, 1043, 1250, 773, 1044, 1251, 774, 1045, 
       1252, 775, 1158, 952, 776, 1159, 953, 777}], 
      Line3DBox[{781, 1160, 954, 779, 1161, 955, 783, 1162, 956, 785, 1163, 
       957, 787, 1164, 958, 789, 1165, 959, 791, 1166, 569, 793, 1167, 960, 
       795, 1168, 961, 797, 1169, 962, 799, 1170, 963, 801, 1171, 964, 803, 
       1172, 965, 805, 1174, 967, 807}], 
      Line3DBox[{806, 966, 1173, 804, 1265, 1057, 802, 1264, 1056, 800, 1263, 
       1055, 798, 1262, 1054, 796, 1261, 1053, 794, 1260, 1052, 792, 1259, 
       568, 790, 1258, 1051, 788, 1257, 1050, 786, 1256, 1049, 784, 1255, 
       1048, 782, 1254, 1047, 778, 1253, 1046, 780}], 
      Line3DBox[{809, 1058, 1266, 808, 1175, 968, 810, 1176, 969, 811, 1177, 
       970, 812, 1178, 971, 813, 1179, 972, 814, 1180, 1059, 1267, 815, 585, 
       816, 1181, 973, 817, 1182, 974, 818, 1183, 975, 819, 1184, 976, 820, 
       1185, 977, 821, 1186, 978, 822}], 
      Line3DBox[{824, 1060, 1268, 823, 1061, 1269, 825, 1187, 979, 826, 1188, 
       980, 827, 1189, 981, 828, 1190, 982, 829, 1191, 1062, 1270, 830, 1063, 
       1271, 831, 601, 832, 1192, 983, 833, 1193, 984, 834, 1194, 985, 835, 
       1195, 986, 836, 1196, 987, 837}], 
      Line3DBox[{839, 1064, 1272, 838, 1065, 1273, 840, 1066, 1274, 841, 1197,
        988, 842, 1198, 989, 843, 1199, 990, 844, 1200, 1067, 1275, 845, 1068,
        1276, 846, 1069, 1277, 847, 617, 848, 1201, 991, 849, 1202, 992, 850, 
       1203, 993, 851, 1204, 994, 852}], 
      Line3DBox[{854, 1070, 1278, 853, 1071, 1279, 855, 1072, 1280, 856, 1073,
        1281, 857, 1205, 995, 858, 1206, 996, 859, 1207, 1074, 1282, 860, 
       1075, 1283, 861, 1076, 1284, 862, 1077, 1285, 863, 633, 864, 1208, 997,
        865, 1209, 998, 866, 1210, 999, 867}], 
      Line3DBox[{869, 1078, 1286, 868, 1079, 1287, 870, 1080, 1288, 871, 1081,
        1289, 872, 1082, 1290, 873, 1211, 1000, 874, 1212, 1083, 1291, 875, 
       1084, 1292, 876, 1085, 1293, 877, 1086, 1294, 878, 1087, 1295, 879, 
       649, 880, 1213, 1001, 881, 1214, 1002, 882}], 
      Line3DBox[{884, 1088, 1296, 883, 1089, 1297, 885, 1090, 1298, 886, 1091,
        1299, 887, 1092, 1300, 888, 1093, 1301, 889, 1215, 1094, 1302, 890, 
       1095, 1303, 891, 1096, 1304, 892, 1097, 1305, 893, 1098, 1306, 894, 
       1099, 1307, 895, 665, 896, 1216, 1003, 897}], 
      Line3DBox[{911, 1009, 685, 910, 1321, 1111, 909, 1320, 1110, 908, 1319, 
       1109, 907, 1318, 1108, 906, 1317, 1107, 905, 1316, 1106, 904, 1315, 
       1314, 1105, 903, 1313, 1104, 902, 1312, 1103, 901, 1311, 1102, 900, 
       1310, 1101, 899, 1309, 1100, 898, 1112, 1308, 1007, 1008}]}, {
      Line3DBox[{251, 474, 1113, 252, 488, 280, 1222, 503, 295, 1227, 518, 
       310, 1234, 533, 325, 1243, 548, 340, 1254, 563, 1161, 355, 578, 1175, 
       370, 1269, 593, 385, 1273, 608, 400, 1279, 623, 415, 1287, 638, 430, 
       1297, 653, 445, 1309, 668, 460}], 
      Line3DBox[{253, 475, 1114, 254, 489, 1125, 281, 504, 296, 1228, 519, 
       311, 1235, 534, 326, 1244, 549, 341, 1255, 564, 1162, 356, 579, 1176, 
       371, 594, 1187, 386, 1274, 609, 401, 1280, 624, 416, 1288, 639, 431, 
       1298, 654, 446, 1310, 669, 461}], 
      Line3DBox[{255, 476, 1115, 256, 490, 1126, 282, 505, 1136, 297, 520, 
       312, 1236, 535, 327, 1245, 550, 342, 1256, 565, 1163, 357, 580, 1177, 
       372, 595, 1188, 387, 610, 1197, 402, 1281, 625, 417, 1289, 640, 432, 
       1299, 655, 447, 1311, 670, 462}], 
      Line3DBox[{257, 477, 1116, 258, 491, 1127, 283, 506, 1137, 298, 521, 
       1145, 313, 536, 328, 1246, 551, 343, 1257, 566, 1164, 358, 581, 1178, 
       373, 596, 1189, 388, 611, 1198, 403, 626, 1205, 418, 1290, 641, 433, 
       1300, 656, 448, 1312, 671, 463}], 
      Line3DBox[{259, 478, 1117, 260, 492, 1128, 284, 507, 1138, 299, 522, 
       1146, 314, 537, 1152, 329, 552, 344, 1258, 567, 1165, 359, 582, 1179, 
       374, 597, 1190, 389, 612, 1199, 404, 627, 1206, 419, 642, 1211, 434, 
       1301, 657, 449, 1313, 672, 464}], 
      Line3DBox[{261, 479, 1118, 263, 493, 1129, 285, 508, 1139, 300, 523, 
       1147, 315, 538, 1153, 330, 553, 1157, 345, 568, 1166, 360, 583, 1180, 
       375, 598, 1191, 390, 613, 1200, 405, 628, 1207, 420, 643, 1212, 435, 
       658, 1215, 450, 1314, 673, 465}], 
      Line3DBox[{265, 481, 1119, 266, 1220, 495, 287, 1224, 510, 302, 1230, 
       525, 317, 1238, 540, 332, 1248, 555, 347, 1260, 570, 1167, 362, 585, 
       377, 1271, 600, 392, 1276, 615, 407, 1283, 630, 422, 1292, 645, 437, 
       1303, 660, 452, 1316, 675, 467}], 
      Line3DBox[{267, 482, 1120, 268, 496, 1130, 288, 1225, 511, 303, 1231, 
       526, 318, 1239, 541, 333, 1249, 556, 348, 1261, 571, 1168, 363, 586, 
       1181, 378, 601, 393, 1277, 616, 408, 1284, 631, 423, 1293, 646, 438, 
       1304, 661, 453, 1317, 676, 468}], 
      Line3DBox[{269, 483, 1121, 270, 497, 1131, 289, 512, 1140, 304, 1232, 
       527, 319, 1240, 542, 334, 1250, 557, 349, 1262, 572, 1169, 364, 587, 
       1182, 379, 602, 1192, 394, 617, 409, 1285, 632, 424, 1294, 647, 439, 
       1305, 662, 454, 1318, 677, 469}], 
      Line3DBox[{271, 484, 1122, 272, 498, 1132, 290, 513, 1141, 305, 528, 
       1148, 320, 1241, 543, 335, 1251, 558, 350, 1263, 573, 1170, 365, 588, 
       1183, 380, 603, 1193, 395, 618, 1201, 410, 633, 425, 1295, 648, 440, 
       1306, 663, 455, 1319, 678, 470}], 
      Line3DBox[{273, 485, 1123, 274, 499, 1133, 291, 514, 1142, 306, 529, 
       1149, 321, 544, 1154, 336, 1252, 559, 351, 1264, 574, 1171, 366, 589, 
       1184, 381, 604, 1194, 396, 619, 1202, 411, 634, 1208, 426, 649, 441, 
       1307, 664, 456, 1320, 679, 471}], 
      Line3DBox[{275, 486, 1124, 276, 500, 1134, 292, 515, 1143, 307, 530, 
       1150, 322, 545, 1155, 337, 560, 1158, 352, 1265, 575, 1172, 367, 590, 
       1185, 382, 605, 1195, 397, 620, 1203, 412, 635, 1209, 427, 650, 1213, 
       442, 665, 457, 1321, 680, 472}], 
      Line3DBox[{277, 682, 1322, 683, 278, 501, 1135, 293, 516, 1144, 308, 
       531, 1151, 323, 546, 1156, 338, 561, 1159, 353, 576, 1173, 1174, 368, 
       591, 1186, 383, 606, 1196, 398, 621, 1204, 413, 636, 1210, 428, 651, 
       1214, 443, 666, 1216, 458, 685, 686, 687}], 
      Line3DBox[{459, 667, 684, 1308, 444, 652, 1296, 429, 637, 1286, 414, 
       622, 1278, 399, 607, 1272, 384, 592, 1268, 369, 577, 1266, 354, 1160, 
       562, 1253, 339, 547, 1242, 324, 532, 1233, 309, 517, 1226, 294, 502, 
       1221, 279, 487, 1218, 250, 473, 681, 688}], 
      Line3DBox[{466, 674, 1315, 451, 659, 1302, 436, 644, 1291, 421, 629, 
       1282, 406, 614, 1275, 391, 599, 1270, 376, 584, 1267, 361, 569, 1259, 
       346, 554, 1247, 331, 539, 1237, 316, 524, 1229, 301, 509, 1223, 286, 
       494, 1219, 264, 480, 1217, 262}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJx0unk0lu3X/18qhEiiEneU0mCsTIWdDGUqypwkUpGolCQJSaloEGXMPI+R
mW0m8zzPrgHXlNCg4nc9389937/1edZ6zn/O9T7Xuo7rPN97H8ex92sdojbO
Z+xYVq1atX/dqlVrmPdHj0T7xI4+LH9QsPnV5yOTIPxx36cKvVn4afnrnH/a
g/JWbneerWpj8OoyPiqjUmBOj/PJyI375bRn5Dq3kQFo3cD1SkaTBs2Oxrfc
4t3K2+XiJalXu0E7g/WephEduMS3jNQY3S0Pqiuj7mVphcv+n/fkbGdAhyhR
VK38TrkpTeiIqlc1yMh+KbWKZoBxhMfm0C93yuVW+/PfoXyEL7y/+t7PMGBu
5X8ul/JV/7m8pv+fZgDPubDXQ/Mu5d79XfubonIw5/UrnzdUBvgWJ3gtdLqU
76xRf8EzV4GsNbFhtAIGNFafHu6ydy7PFpMYvmfXgP/RDCC3WubOsTuXezdI
ShYcbMP/aAZ0V6hsFFq4XN52uVdCIacTa9OS+NvD6LA64utTwi6nco/rdS6i
Xj34H02HHpJ2QI3K5fKen2FhRlz9KORvU5qdRIMf/WZ7/hotRUUt8/OiPhMw
d2AT38tns3CGcjX9B60Yyc9lb8/tGoVH8sPb/mKjwkrcde54+SL8XvcjIW/j
APj2G45ra9HALWMhzjW+AKUin1XKTXWBudbZ6TBNOtz9tUO9UiIfOZvu676z
bwEdAR0d8XUM2NFayCLbmIdnPXJ/+RypBhYr3S1pTxigsHzUIMA9F0MdX5G4
az7Cc7LY9O5OBkg8ecZ7TOUj/uMz78bKh1IUBvib7/hkuykHeZQHnSdSc1DF
ie+YzCADwjf1Vl1ayEJjOXZpC95KtL5H0y1JZMDFtlNCd2cysG6e50ZiZgMe
Xbl7b9mUAd+Tdog9X5OOK0eluu0y2zD2QM2Dmwt0GGg7cuW9Wio+JMmpcHJ2
4c/ed0dTvelwtsJ9dEtsMqacLv3D/b0HNe5f7Dyzlg7zLL8Ye3YloZf2gWWt
6H6UdxcWl/OiwVfDEev9V5pwfeNGlqKocVjcold08N4sfJk7P/X702cM15L/
Ul03DH+pxm5sHKBAUhdp/rViAwb/pfFKdHM/DJzbGSPCSoM7hw9+3Dxch9kT
E0+TjnTBmXGp9ad+0aD7WFZCdHAtUlgX+MRimkFkSgo2FNLhyx61S2cu1CBv
mfG7tL4qsLEJMNyvwoBfy36u1+WrMe9aRsZ1n49wM001zDuAAQ9GnEu3Clb9
67NxTc7z1AwG2BUvSj7gqMTm6t4jn2JzcIPu+aQbcQxoPUpZPMBegR5P2TNO
ilTijyPpuqp3GDCSOfLYQ7wcTZ+yfOueaEAJEb+rwfsYMLV4Vg3OlWLAW9ld
TeztmGvYX5xYRwfBNywtjLRi3Fk5qyJh1oU69XZJXGfosN/ZjWKwrQhbbJzS
rC72otYu+87EdhpYi7CGpsQWYAerfMKy+ABWkfe/fsnMQ+XcL/O5zN9fLBw9
qKgzBnrXHtZckZ6FewlHc6W1OvHJtZd0Xc0hSHx7QUHLjQI8ok2rzxp34Jsv
O76l/OyFRwe3jS6+pUI8t+xNk3vtSP0QfIDbvRNOWgl7XvGhwbz+gxPtRm0Y
3Cty5EFeE7z7KjxuoUoHd+ECn9/1Lai+mbT1h2UVuBf9OcbWQAcVGS7Plyea
0WJjsFv5vo/wzqUzyE6EAZ4rA5UDHY3/+rylslpjrw4DxjOMmpcvf8Zzlken
Q/1y0COhgstFmwHbftQtbWdvQCm+5QQj4UpMOSN0zHEXA9ZZjouk5dfhGbGn
aPenAQ/t4TOtGqHDLoG6m9tu12IX79hosUQ7GgTutTjqSYdbrhVuz9RqMCDD
XiU2pAtjB86WnuOgw56wOeWyHdVYv+IU+KG0F/F5ytN9T2hAcGa1YOOpQv0v
Cbmp0QPI//7TW46fVJjJeL6uck8/clL4Rot0R2D/yQcslVUzkP7IDB7/7MUd
Mu66DfkDkL5hVFdzcRbKAnSCBb72oCfnl/ZNHT1wP7mNUM1ChVZRFo3Xq3tw
dPLHFu+0DngeOnVDbZoKIiOBqSZ/deOdc+4Ey6xGCLuo8XYslgZHlA3eOh7v
wtDAc9sPtFeCVtY62XgZOrhtXBh3c+jE6cBtUl/KcuA47NBbfEUHm6kLbOzB
Hf/6fGWFPNhSQwfzhVuSPyvb8dqHrmcppjlonnRGM6eVDitVn+RYCW3IkLq0
HMFeyby/HXT4SAd+l4flkXqt2NYZnOe26jM+F34DGbfp4Jmjtcu4ohkTf5CP
LKi1o5AMK0eSIB3ywNMsTq0J8cf4+oqaLuQsKzb5kEKDhX5Or/edn7HvZr5+
MGsfvrvxySFhDw1krq76Vnq7AS8sik2HsA2i8PaEMbMQKryihqq7SQ0j/4rq
yDezITinvTU1XmMG1G8bhBivDOLTwhyLUxL9kMnRUKBjzczzFDaNm98H8Pyz
uPV5id3Qu3flhcF5Cuy++4p7hHUAN0Sn3HDtawenwU/tDEUqFDtnqFXu7Ecz
EwfNcxGfAY5mzH1nUIHsvEmMot6HrlKrlinyleBg0SUW8ZAG77aGn6Lb9eJj
kZcmmuo58FTFyZadRIMN3baS/n49//pcZXyQgjvp8MfwULFYQjeu15LQTtiS
gwI9m5Kr5Onwtml78IWqLnzR+K5harICrwdtr78vRoeXtYJOMWOdmGTJN8dC
acBNL3pGHjFoIM4dsqVkuQNzdnxZHjzRjs+WX8mdiGDmp1T77veiHfhDxctQ
faILxYaGVmKlaUDcrv16nU47fj6XuMtKpQ+1nsa7+WdSQT3Ycr/gfCt23TlK
N7YYxHFi4esCYSqo3f7ZofV0DM/myip3PhwAqY25jIjKaQi8LM552n4UN0/n
p3Dk9IJ//MYbizUzMLPPdLXKzRGUvuS2R+9RF+x/vgOuZs3Cpmlhz+mXw0it
qNRzXNsOjDWOm5w8KTDC9UKitmgIr5NM3p7wbQAXCV3jYikqPDxNPJBKGsRU
kibVOKQCtL19A5ZLqZA4yauwk3cQTd1T9L6WZUPOiQ5nX2aeCHAU6P+UG/jX
5+gv1T2x9sx50bGXMHa2H4MuGxA/N2Rj+6vn29n8aMBvuj9sw7U+5PGpY7+f
UYErxtU3WzyYeaj2KWjUoxfj87uiW8saMJ67ofqqAQ20yEoZTs97cI1N+pMz
qu34Ws7TyXYtDa5eqEg/EtqNh+Q8Sp0oXdhlzj/IFkkFXSmDC23JXWj08dvq
dxf6MKv7uynLDioEFQybBZR2orzdxCVKCPM7nvrZcrykAMs7HQ0B8Qkk2xkV
mNT3gXe0yHWG2jSU9FDN+hLGUV1woNtetwd+GAQ66x2Ygai9Xwb1FcYxXGFv
/V3HTpBlbXtIXDXLnHfRMXuTxlBLUmbu2/VWKJFXNb1WMQtXnquGPJ4ZRVJp
GO/i9XqoOmN0LeQyBQI/nggblhjF8w0HpJ2JCOXex/h6GBQ4Zuhi3eIwgsXW
2827ZbPhof2GsWEzKgzQsHb3h+F/ff6PpoKLeZt6Rv0QxpceFIq8no1TVVK0
k5VUqFPJIVGmBnFOefHKbocKbN7aWKaIVJBLe60+vjCAc6LN81fcG1Dwm9g3
3TAq3InwqI3/3Y8MMe/buLsdh9N/pwkZU+H0UXUG53IflrQdNNs21YVbVTte
asxTwDR4/1H43Yu7VA1M7zr2oe4Cy+519yjQuRx612GpB5Pc8gfnSgbxgOay
O3V2FpTOd3Ir6E2iSMbdb79leyFw46Oc6EYyyOzXCD8wMoGxnW3ZzstdcDc7
58Cd99NAfdh0ovDhBKb/1ShhZ9cBGfnB60RMZ8DhbXrhOYkJzDV9sUGd0Aw+
SqGH3dbOQojDmWdHR8ZR0VqyycSqDiqOdrnoRM6C84+jaiUB47jp+KDyn6hy
UHtbKk0TpkBCXEad3pFxnM40y3uqkQWXBqM6K3wo0Ma5/35Zxdi/Psck2Q0l
NFDgno+3YvrvUWSPGSgrYc/G8GCpblsaBbg+xxdziI9i91FJOkOwAp+NSm/8
xozjUrR3puyxESxMY19Y2tmApuHtf+W2UyB5W6XZrPYwpn4I1f3zpw2Pfi2S
0n5NgXyDCDe+E0O44/n6xpyGLtxBKNv05jAF9hyO26Z0dBAnklYY47Z96G8g
qqtdPgtRCnHzUvsHcHXT/ZlPDYP4Lf3w4seDs5DRZy+6TXUKK9Sv7nDFbuCx
8+RztiJDpPPewbSpSZRi/HVmvLETzC6Ji9/lmYbGcLMLN0Mnsfwkpeqxczso
Bbw/cv/TNEi1kh1vmU2iKtkoSsG5Cc74GohfPDUD/ccev2TfPomWwoxLtWa1
cKa0bR1X3wwkLBur+A9PoN3XMjUvqzKo171ysVt3Fuod58vFQidwbeW+4PVi
mXC47sbYfPIsEGNLeyb1J/71OcGEQ4zBzJOv5edn0n+M4/y7rM3WSlmYeo9P
6xc3BVLsPbjM3o9jhwYjl98XcWPGpTgjPgooPKrwiJcYR0xhWIoV1+NhSSMB
9++zwL3K5L6Z4xg+bujIigtpw/BN3/SPl87CnhpDn4eOoxgV2513KLILz3dq
d9XbzkKAm85x+/MjeHlMqOqiVh/mRtwmyMzNwNVE0eZz6sOYOXpsTL1sEOXU
qbwXrs5ABUFwIGwdAQP3Jv+Yvd4FyX2fZkKXSSCYcP6FVOUULqrkHBHJ7gA+
EzeRqddk4DFeUjd4PoUbTJofHBdog4W3Ig1U4Wm4fpJra+b5KTzCKu3lsbER
7M+fKnkTPQ3q9+oUFg5OYbNHsxqzXoZthy8t1QvMwLJJeaE/6xR6sLAuJIiX
wkpbXP28xwxYmA4su3dPIi2AX9OHNQOyXC+PnGibgQGj3W1ezPj+43NrzJNm
QY5ZCNoQIbLl7CROCl04H2+aiVaFVpGa+2ehZ/Xmw+9WJvCIIJuqfnU5pupL
KXhIzsJo581D2lETWBjybaDieD2aXdb5GbRpFhQVNi5ekp7AJ6euGD/f2obp
ih5OaQMzUH1148Tv3HEMmrbessmmC90PWZce8J2Bk6fXNHdLjuM3v/Bde/j7
cPfZoqNxm2eA8qbH3lh1DMUPmE1dChvElW/hUd6B05C23L7CkkrANBa37/VH
OsH7QzDlRhoJSDUHDM96EJBZUHi0pbeDBMvmhjMiZHjyVXRF/xwBE89JHPd3
boHvxDem15j+BwlaJVqoEVDiRm6Na0MD7EtPaL79mwy09H7DV/sIKIYtdVtc
qmE52uLPZatpWPA/SPfhIaCVnrXBxO9i4FxsYRTnTsNdXhNQYExhavLzt3KM
NJjMjspI/zENgontSbK1U//67GumI/x43wxk7vnICA6cQt47vFeu3sjAF1cM
L1OPz0BS6IFwfe0pbGRotmZ8L0OykKuMKvP5zVj9W/sWJvGFc9bbcqzD4w5e
e7t3z4Cxdfbz+cBJTB6757v3SSv232G8VaJNQ4jphRgHwUl0P7HgvG1bFw4/
yNFRCZ0G+nRmg9j7CeztfnhrrKMXL81Mp4wcmIYNVvnnznNM4G/N3ssvLg6i
lMOR35uSyRD61I9TUZaIp2/8CFLc1QGWcRv2fLpEgk0lAiURgkQUDU/3O+/Z
BkdLHDbVFJPguG2agh83ETnid50RnWmCzaEjq9Q3ksFOf/LubnYi5hZPbywM
qQeqSELbJxsyNMRufsCzhoiE8QxOz7dVsGx94SZXFhnmc1zjt/8i4MLntXUZ
Y0WwYUait3WODDUTj+5ZUwm4L+DjZbfxVNgZvyykJz4NYxulbU52Ef71mbip
/1m37jSs7WjyLUgnoMtHi37ZJ+kYd+v+xZVz03Dg2PLiEVcC/jhDMF0WK0Ot
s/eNvxsx4yvRFSsvRUAqb6fw4qE65PcZw+rD0zDfmlbF2j2F6bL26ptILTim
pNDhvUSGO3tkrDivTuFlzwGPUzWdqF2ePOydSIYoIavu95RJbNuSWRTj2Ys+
6z43qh0hQ7WxXmqr9SRuGTj7q3DzIHJ/0xHSLCTBEP380q8PRMwS3NvlKNYO
YZpu2/v3kYCH/GxNSDQR21S//SppbIGZ0SO5fdYk0L7qqa2dQkTL5cKYYa9G
SMzqMTwTRoIvsmsthfOJKHOVPfW0ex3YiRO/+3aRIOBldPThaiKyMpSmb1ZX
gn6IkKHuejKwx0bdKG0moqBvr1ZTeyE0+YSryiuSYex+CPd8K/O59s5jQ0Mp
oHok+WyqJXO+RLw3Uasj/uvzSu6ai5wuZDgiHrh4KYuIcpNhK1NRaSg3Klq8
eJcM8k0XniQ8YY5zpmLpxalSfKMptN37Khm0VeIfceoTsZCUKsYeW4vzTrd/
+x4ng9mpJ8cClwno/zbkRodiC14aOeLQuZYMTznNxyQjCHg4SuZKi10nRizZ
z5pmkaBmo/fGr3sImOfrK1Mu3IvH06847FEnweBW5Ymm6CnkEd/4RD9/APNF
2mWNq4iwMl5ybdcSEa+IDk/cv9sKOpk/XZgaRsQkry3xknCxjfiB5WgzbN0p
78rUcDvr8MphaRLyOWoUXjz8GSJkNm2QkybBG7KKedkpEj42/atvza1aiF38
Yc/UkC07dMjgOglzZr+yvlypAHqf+wmmBoVlQUWvJyS02fYs5EZ7Afh5xp5i
avCz0CTXhpJwj0+5xtnJZDhh/nFVXSgJsN/CLCqa9K/PHVFxt5ka1Is5Cgvf
k7Ch90FCY1Eq6sVodzM1jNoRxKQfklA078bo7rsl2CARp8XUEN0sRas2JOGS
8g5JI65aTFvNv77GkARE2ZHMrTwkFC40aynyaUbhvvk2pgaulyOvupn5o73j
ODl9pQP1Ho3kMzWkhB/4k6VNxJHxsRdROT3Ys0tQOFubCMS2w1w2nwlI4Drx
gXxyAIuPBsswNewzCfRsvJWO8aeKbrknjEP025ogH00KpEfy+lz1zsAfPoc8
9xEnoESRaDXuOgv2Op3yLeHvMGS1U6vhpj4MGV6qG+ilQeeBz2vpoyEoyDmx
Ptm0H/1ZnD5vC6FB/8uj1m7dRHziafHl+IlWYBwrP5qzi/m9r4tI19uIaG+Q
wrNg0QaL8pxz8RtJYBecUNNzn4CxKgNPA4r6UPmhgm70UyI4rbGa+sxJRDsx
wRgH7z78HX+QvZGTCHYhVx7ueOZZPqV3ba3f3DisHWoxurmbAgWaNdy5jpfL
93qt1ZBs7cVFy2w+DWZf6Wg+Xn9wHQk/FrD6hLm0QO/XyU6mBg8CaYFTkYAp
uyV7TnkPYJ5roA6XFhGiolhjVFQj8Yaw8FqvGxPgWLg08aZ9FmT7Zj0eb3uC
VbYhozZBfWj2jBRthTQQtb60S2iGiEuZmhkTV1uhRqFurzUXCbwK2oP84wgo
avNsdZ9PP+reKRTx30cEPzHitQ1Nkfjpwr77HbyToNtDD62+NAt54Z6Rp4wv
lys2h6yWde7DsLZkD756GpQw6lScVojo5Bf/Qed3CwgUsWoxNSD39ezb3gSc
d1km+NgN4FINLbGMjQjbU+3lTMoflmtRZHYeeTcB3Ze9dxwtmQW79w/sB0v8
UK2LS+f0wX5cy2Xx0+EDDS7xH99jQSRinWXkl3lyK/T4WgbwMP3pL1JcEqEw
1+1qR1vdy/3Ycqj7L1EKATp3rPvCIV2CUv76wjeqR2G+SXRzxiAFVhfvUPZc
51Ee0/3b74DyENjWZz5TXqSCtnyN3+mUIuwh/H5532IQbg7de7/4iwpjqxxu
vSm4V25vyknQcO8Fn8Fl253faLD3Y7t5/bFC/PLnyR2lgR5QiQq9kEClwQXH
JztfsriVp7U0lNoUdQD0PnkUgnRgiMv79dPycc1Q5OTC6Q5YOSzlYpNOB+uA
j9e2V7qWg/05TapAI+wWGLzEZsSA5qnjp7emf8KtA+Ib10V+BrOn+ZW6ygzo
KTR/INh6p3xEjxqxd1UlVGUpmzsWMIB8ZkJZ9V4eRq0KN++oq4Dl2pKi4SgG
aPB13JHOu1Me5G8jpPsyG9ynWVr66Az4+l88P1n5H57/UuWYqoVRLh5cUjRp
cswGW+ph7uw+Bkj+F5dOVv6HS1cYZjzN/eZSfvmaCo3Rl4lhp/nVdswxoERz
qYukmINZ8VYnhWmZuCHi+dKtUQa80I9g7BhxKd+3O+eWXHcZZvAvbT3UwIDK
InfShFo2BlzmXKhlK8cUMx6NxnwG2Ph4hf5Su1leMRkosjmiFtk/nDSxf8aA
Mk6ljdTsTFzVtzN0Q28t1i8cYvnuxgC9w0uq5srO5a3uwWUlrU34H82Ac+J7
jl//mY6zIw4CVrLNeCTR6p3lPgY8am0WgDWO5bHJ0X9eV7ej3dYPfEsTdOD+
oinGcT4NT5TcFGfj6sBXiccNppvocMnUdPvZyqvlNgU6577YdeGx97x3Ejzp
QB09qLR/KAUzr7XtE6/vwr3nTiiwXaLDguUZdgd5x/Luzk/lU109yCLU+qlr
Mx1uxus1TN9KRp4n1+N69HrxBN+XVwkLNLi39a5sHP0zRt1liXMyG4HFiLf7
bbMpgKHll3+FN2CygmHJgsYA3ErUvtHA7LvHnVrzvGzr8VssreHexh7w30EJ
skqggViWn4KXSh1u9JkN/utzO7zxXdFmtabDuB7V9+DuWmRJZE1SXmoAEddy
LGLQIewOyxrClhp0bRZoNr1dAfvIR2fCjBkgeOn7+1Obq9EyeVO70aFsuLhZ
I388iAGe/8XPk5X/4ee/Cn7uC5WsxIGbYdydo5m4SzH65GAiA6aSvV2cdSrw
fNrRkwpC5WiUWsS1wZcBR3mop0wny7E084xMza9abNrXzO2vzYBT7N9jvDTK
8Ki+yLcqj2a0s2Drc/5FB+MuhTxGSQlOxS6d4DvZgVuIj/rDI+nwcjfHzMTJ
Ylwj8+XCx+3dOEWe2/LsEDNeOtQzxyiFuHyjpoxY3Iv+DRT9UxU0uJxQ7bra
oROPlcVlSDUMwTLJb9bOkAJXOLxjON52YJhA7p4Vnn645ppV2WFIBZ+qssne
1nZsuteU4CvZDdrpBjrBUjTQq1MpmNncjq4JwvZyku1wu0v46v9wQs/DIV6G
ta0YNBwiO6jQAIncHGmqd+lwb3clofZaC676nhrBu6ECbm6aWCs3SYfQ4zpR
U4LNaFD3u9myKQucS2J8JsQZ4PU3P1/9t89b/+bnRM1danwhn1Gg4vXhqIxM
zFSUlk/QZcCaPOX1V2wa8OW2EpmOjeV4zMpjlaIMA07WOzn+UKjHOzfnYpY5
61A47pvza6afv/8ETk9uqUPx11cdMzKbcevUvR63HDpoFIreEl5Ti+VXNrby
u3Zg+oK7c4wxHbTyXEzsl6rxUstioPvFbryAswn+FBqUv/n2Xme5Ck8c4/Kf
3taH+Wuj5C650mByT/zdCpE+rGkMOCN9YBDuvDefbGDuU+e5xz3j5HuxYZdB
tnpLL8wceh1ZWUWBR9ktFVsv9KBz9M2ld8pdYPOYlS85hAojikWNTkHd+G3E
apszexvYjv1O8tWhgaSM2FeWti4c5V8zb3WhHjYEFt+tHabBqtPVzW3cXdi2
Sc3qwwGEphu3DR/q0cGBaxWJz7ATc7nvnH/DnQWiSTmHQ0LpYPtf/DxJ+R9+
PrwlI9h9pB0zshu1nc5lote+P/t82ujAfk7oWZF4O9b8MJ1cRyrDlCwRy+pS
Ouxv/KknPdOK3DHuhUqsdVhXf7086CUdDl28yvrbvwW3C1C6w2ub0aNlLkdd
lw4VFmkyCYea0XjbKblqZt55Nxhnqc/T4L6bzEgTuRFF300cywjpxpNHJlR+
P6MBh6NiUmvSZ3yKm8ivr/ShZl1IaQY/DY5fJpjhniH8a99OonpQPziv2XX+
lOosDL9TkhRQHkS/zL7Nes96oPKPu3ynCAVsFrrZPS8NYEHHIZ3YE52QsCVN
3WiWWZ+I1d71eN+P7VyJF/hSWyBTd4NB8XsqxKfMPY3q7MOOqbd3Au7VwenN
FkNs+2lQtTb4xDaePsTfs3dy95SD95l6g6QIGrh9v63vpduLzai/gAqZ8N3q
zvYYBg14/ubnq//2ufpvfu7lfvJZWlU3tlkFqhtRMtC5/IDcEXk6RG9d53vw
TxcKfv1z+UpkGdoHrN2lKUGHn4EEi40KXfhYQcz502wtSrkmjO1ko0NZ7/Ch
Ozc7cXCwSmemohmr9PU4gj7TQGlmRDA9owPzZCZEIa4DXwrouyf+T36unf3x
h9qOtQq2OaNF3fj9gb3EW14aeLyJNA2XaUftjbFFtJg+3M6v/vZNJBV+ZLRI
vwocRQ1N9xI6Zx80SwnG5ybMwA/Ps7SqnBF8C8ZBtwy6gffZpkNsd2fh91Zu
m3zyMJbUu1T8Mu4A2WOfYPoQBb4FCa9/vHcYJ/bn5x7XaQZN4/gDisz6ZLNS
DuxxGkLlLwHtPQG1kL6/0BKvUGGw7ZXTrrxBzPrYUrZtcxnId37Z5TpIhcOP
YbPN9wFmXy8jpn4qA77JKXpUytBgy3/x80Tlf/i53mHnmxk3+zHps/7Zoxcz
0CZVpcnElwbcsK+tIqkPHd1S1noplSH5T/JjRR8auGt95OAb6EVRmiT5enEt
friktbb2ErOefOyq9pW1F2Uf9TGGoptx9c8UYUHmetj4zntp7mAP3sP9AtIx
Hejg+KmlfZwK9698Wqix6kaWu+zBexq78cFJWkzXQyrIn4xQE3rRhWprX/T6
1vfhbX5Uk+OmwvLo81/v88exMd8EMsN7oMs2zZKNZwa0t1iHbTQax9HBgzf8
dneBtcIxilbLDCR9XLzDtjiG+4yJ01GO7XDZrG9g9/1ZqCXGzEzojuH0TvZo
lrlGoG2RrngtQAEZYbc+3cRRdPkT8lsotgZ+nBpWPRJJAdMenmtaKyNYYjxb
pP6rBCzpVn+6uKjwqqyMk//sCEqVr1ydMEuHINLFK0a2zLj8Fz9PUP6Hn29b
eMqrSxjC/gsEtpeV6UjQcHGpKKfCCVPZyOQdQ/j56QfXkLJSfCx/7VJeFRVa
R8L29BoO4kKKf+eau7U4lCxxoCqNCm6ysn9xeQxgsH+iSeRlZp81t5ZsfZ8Z
96awnz8/9KPmAJtbZWAHflm89Cj2EBUEjf6whGMfWs5i3cH6bqx+FvOSp48C
dhMpA1wjvThUkiLh3teHbj+ymzyvUoBXYsY6gDKBcZYXn9zS7AZdWVEeh4fT
oCSkOMrzfgLbgsU3pHB1gtCNSMLQ3hng3X9ZgEV/Ao18n16VE24DPqtJ2tPa
GTi3fPW+C+sEai85qTTFfQav4C3FN87OwvdByfd/VY7jj5rt++uKq0Gw3ZYM
zPV/9PQ6PyP3cfRbVXtRerIYyHKDUs+UKMDWKhnzVXoczdRZ7dzOp8FQpm7f
qoD/zc8TlP/h55PNbWWLAmO4aU/wh6mN6XixPWzhEnMdU7qvsN3jwigWQkrq
FclS1EhQcxD6SgF7YmbvrbARDJB8Gfl+Zy2+L987ThijwDlB18bPDcNYeLr7
rsjmZqSY2QiG5FHA+DvLTkHqED71+wIpjh1ooiEak3+TAi9+Pt17n3UIZ9o3
NurndOPELov2C9socGIsg99IcBAPKxTviujoww/B/rgtcxbUmri7rRmTOL+o
Qhtc3wWSrHPf+n+SYTrZYm93+iSeerVmUJitAyZ23hPlDZgGz8ljs5y3JvH3
CbNKofstQDrzdfiTwAwsUHzN1I5OYs41w8B1lxvAdvxsS+/bGXg9Gfb70LpJ
NNTqiZ0YrALiNY/hvetm4bAZY0awZQLPWUsed24pgk+vnQ/L280Cz++DW6Jf
TWDia8t9o9ap0NojJxvw8X/z83jlf/i5TGSoluraCZw8uXcw/Wwa/mFkp9M5
KTDBxn+L7eM4BsWy7Z14UYIv7K8n9G2mwJGdx33WmY5jRW/XSgzW4Jo74RPy
6yhQZyArwCCNoVbTnjff0powpoy+0WRkFj7l/nWAZ+MYMh6HETYodyCv4aoH
8lGz8Et081vnA6P449rQBVP/brTJfn/HU3sWQi6/mAg5OoLsu62/X8nvwxj+
hP5zEzPAz+boxtU4hcmrzU/vnO4AXwl5p4GHZJjkEnC5GzqFS24bBeY2t4NG
EYd65S8yKC2GXhhynkLilYVQqYUm+KP1R4hyYxrU2+hDmdpTeL3LzvWFUj34
3JaUvDEyDWxZHzmadk1hQ+PdXoe1VbBV/8ZJXpiBUPNB+4u/JpHI65lrWFEI
rnLcfZZBM6Am6HzqV8skLi7nsIxfToHSgDCvnr4Z6P+bn/+/tmslVrn5b35+
DpKtOiwncVNKZChrYCpamceOvxafhQvLMaw7BCZRMV5PnTBWjNxR5/Zvlp4F
l2R2+/GaCRR67bqx3KAGA1yf/KjcwayvYjXiue0n0Isc8lhItglJsqdvOv2c
AbAkbdmxZgK/ag18ubXcjpkJu6fiSmdgsWvX3cWgcbz1RX0k26AbCYXvjMMc
ZsA8cKd2m9A4nrm6w+SPXx9+vzsQI7puBoKe3Cdq+hCwVjP/asVoO/x8ta1s
iZcM/fXrHP66REAzpSeiBIdWeICqXZ/vkKFifnDDKj0CPnpl8fn000ZobSg9
dKmHDPoePgKZ8gQcamy6KLyjDvyyBKampKbhyPYzVhKiBNRUPbz3iWIlyA0+
O7TZaxoOphUJFrETUOdFSAx/WQHo53dbBNZNQ+mZDLe22Sk8OMGxy/xWMuRI
5K3uX/nf/DxW+R9+XlrRq28cMoUUFtWE19UpSMmfi2Ucm4E1ORqapyynMJh9
Tp9/fzE2hBfmhWvMQLICRUlDYApJxoF8z/ur0c84MurcoRmQXH1Wjlg9ifSd
POO1iY3o7MvCn8g1A4XfJ9ou202iboHV2bBP7fjhtEFeTPs0TFpf8/b8NYEd
4/E2Iuu70TyafHMX87tev210M3wygXKdh6bWaTLruiNJUtFC0/DEp7YtQpiI
+wIPmsT1tYGL6tZDB7NJYF5QlrrCS8SV2T0l3G3NYG4ZEHrxFwka1rQ+OMNJ
xGjpfs5X8p/BiIOzIFmDDGlTpZo5rER8Mlyb8VGgFtS2zqlue0YGSfUWb7PV
RLzv51FSdrcCTrG01fp+JsMets2dsT8IGOYk+UW0Nh/e6HLSXq2aBkk3eyXu
WQKuX1YUNXqcBDwmbfdaJf43P49V/oefx4VEjt38SMAbD5JrbL8no7RgxFnO
c9NA0Irp939MwIM/vDeUOhVh+LVtr4rMpmH05FDVDV0Cfve7SPEzr0Yq9486
T/Vp+ORukPp8DQG7doO5xMZGPLQhLCFQkJkniy33mzOmMPxd9p7Ltu34lcCu
WjlCBh6XzFU5OlP4vWDiSFZeF8q+Kn3zLoAMRVMrhxSHJvHQfleloK+9qDuu
WnDoABmEXEQS46KJeEuP7V6GYCsc4mYr32ZBgotTAX/ck4goq65W2XS2CdaX
fBQweUGCnmQDyV85RAxLfynn+6cerhi+/lRfTgLpNzGlsWVEPOFqsVi/owYU
neLDnRkk0E/q2/O1nohyMTfTdXwRfM4TlESEyFCs9TDyeisR399q+Kow8Al4
3o0rPDtOhu2iHIR45nPusz+cpWMSwVTbmqRnTYa3f/Pz/9TPMcqr8v7Dz1VU
wHNXLhFZrxiZrZVIxsm5doa+GxnIZdbbjwcR8W2/0mB2diHmKkf2Szsxx+FQ
uHTcjohK7SN8P3qqcNsbB5PDZ5n5sNmW7eReIl6wrL539cZn5Ehem2qzhwxH
PzwIXzNMwB6uP3Ol69vx+vtrVDMyCZwCTVkLvQiodP9a6RPjLpw7rlluFEIC
A42xcrktBOQPZDv083UvrtN5/lTmMAkC7fy9erhJqHfs7hUl/2Ywan/1nKkh
Xj6FKLeXhBpfWMWvfPsM3HUdX5ka9odsq/NRJ6Fvelnao6E6yFyq7GFquMfv
t33GioSyKZOM50rVECieJ8nUcOKXWY28Gwkzjhf6bJQuh5NvNg4wNZiTf7iK
BZDQsPW3a9TPPMidPBLI1DCr+9HNOpyE6RzKJpV1CcAedf8NU0PF3/z8Pz5H
K3f+zc/3fCg78yaMhLelcyfv2CahTO+yE1NDc0W6keITEs4/1tlt+rUAHRkb
7jA1PGvICWW3I+HPOLf2sdNV2CrXXMDUUMu3lPjlIAnVns4bGjU2YNL8/Vqm
hvBSrp7LX5hx9LUWIBq14d685e9MDX4WT0zvRBLRX2TQopfWifNSrB5MDSeO
LT9gVBegXskqs/K5UaCLTOM5Zh/hRr3V7/r1I14vvvxsd+ogPBS/pGC/TIWZ
d2VcLZEZuMlm8t4hyV6w1gzIG1ykwcY3zhP8iomY4bnzSte7DpAjv861Zvaz
k5K2fPrKHzCioylTmKURxLhdHioYMsDvxeovil5BuMGMgpF/KiDiYLITSz4D
vAJrxX6BD/qcdVF1e5UNj7dqULzpDBD9mx/+wzE2/c0Pz+Qp/eEkZOBu43wF
DkYm+pcUu66fYoCiilLi0q8kFAk7EBrCVo78796esC1nwKGb7R7fP8XiVMJq
ikZzLboU+vN+9mEAz3yapdH6CAxo179WyNOMWXvB5LUcA24kCwXG5gWhup+j
HZ3UjstZCn7BQ8z+MW3qq1LCUzRzvroi9rgLmT2pJOc9OpBOTHwIOtuA54T0
QvVDRkCNM9JGpYAC0vYigr9e1aJhk9L1gNgBSEwLnxPrpILDqW36XlzV+Ll4
VWbx7R4QqeM5x1ZLA5Rb/i5fUoG5gt4W5qLMus7u8lbRF3QIs7loLSBVho/O
NOjs8fgMVI5e74e7GSDVqNB/VakIjxx2o/pXVMDzlDri2dcMGPdzMcx4+wln
HZ/w1V3PhsCQz1GEDga4/R/87evk98h57gr09O4YdB/PxNuVz45DNgOu7D8Q
tNukFNlqHYprRcoxbVjH3/otA0g/VYfLhwrRrZEkqP2jFq8RnRxELzDggHWM
57X0T/hCJ8iQateMvadmd2XwM8DgZeL+sZqPzP2oSOfN/g6sIH1WojPzJNZw
z/Rq0WzmvuxXIDPVhZ8eeF45a06HuEdKjvZuadjC95i/1KoXpbvl7mfTacBC
ix32K+jAX2p534Q5hiEqK+fWBisKeKWt/8Ct3I5a+attvt7uh9yHz866O1Oh
62A6G19hC1pbX3r9Lrwb6h88DBqyooF4dW3hzZ1NmF/WdCngVTt8XVxM+SJO
h/Az143OZDfgG0PdZMe2BthzJN+3vp4Od3ymUl5a1eH7tJiUWocKkFngIx9W
YcD0Nf8L5hI12FeXUSRyOBseJeea/37KAPf/g7+t3+/qt9erAV+TQnewZWWi
bPVmgSfmDLh+PO1Spl4dbnRpj+AQLMfzCfoFq7UZ0LBO7oaNUg22Rw+rs/DU
4ap3AuILQsx5wZ+06sOJKpwRG1O6GdeMhs6EhT2DdGh+U/7zz90K7EyTE+a8
2IErvkrqDo+ZeavieD/vbRnqGJXNMw51Y5bd6rCTu+gg7LQ/qfV+MYau43KZ
bexFAf+05O4CGjSVOv21xr8XOVLXKl2/Pggqm3u+do7PwvCfAtN3XD3YJSq5
88DhPjBZvpRxhUyBv+7UpbMndeFzGcH3E5ld4M5x8xi5gwqRCeGH/Qw78V51
3L7ooTYIsRWz6A6ngfLM5I3N7B14cMXVzGVdA+yquvzOS40O6yvNrhe/bkPz
mFsz1asq4N67k7rvK+iwa2MN5z7xFiS9ipKNa86C5K/2+29vZTD32f/wt398
vvo3f5uPUT30xqwddTQFS6IsM9E6Y6fipQk6FNM3yFK0W/H4jUTR1PkyrHz9
vMtxhA6us5x8Pj+asP3xSc2PTJ9rMthFTJn5efa9FTWx4jPW7t+RcbWOuT44
iPOc9qHDaW3JfPOEetRYeifT87QDj3tL5vQcooPVzfd+2cm1eCXDMdLsTje+
HDjpcqWHBjt3ej/saKrGdmP1Lznifcgoyc9XvEaDKM5xzydJzP69gDCq1dUP
9bL2R7tOz4L8T0sBSZUB7DCn7Fdj9EBndVvNl5MU+Fy4JX0bsQ8leu4YNhZ1
wtW9Ej7FB6jguOfTjk3ve1HSTPRyincrRB+v08iap4J6WAaPp2EPmu7TmM4R
r4dRmsbWzAga8HpLCi9xd2Po2gzxam6EwFZ57UfMfChftjwy29aJjklZIiE8
WZCZSjU840cHrv/F32r+5m/3XVrOimp24+3YQQtjagZarNoU6K1Lh8fSjO3n
1nXhwfWhr3iyyvB4uI/1/Fk67Jd25v3xuQP7C9QdrZZqceRiKYerKh0atn8N
bAxmrrPfNv6pbWnGdYOUv65y06Gq2Nm7v7cVP9neOtYa3YGbdz8eq6ungc1X
H4stYc2oMcVlk5XQjdwJ1962O9GgK148Ot6tEe/uTddru9WHp59ey81jowF7
Y3ZFi9go0sWEM46e7INdU4Zl5gUzQG289MpnYBg5mH+3kN0NtlVegSzRsyBL
ldK/HTGEr9fo5S3WdMCUApmce5cC22ec68QvD2JdYrEyp0gLxNn5K/IdoUId
75jtNdkBLOBJOZOtWgerVhdqt09SYcwhw1DsVx9eOk2g1rGWw+aZpZjdzPe8
E6W1lq+qFw/5lO99pZgJh2Xfv9QeoMHm/+JvSf/yN3uC2pzD7z5cN2n0TMAm
Az9GrW4xY8aRzf9VOX9ZL8adDMekU2U4xH81eiyLBgF9L9Z+d+9BE+KtF61t
tfjEVsLQK4E5/tGszttK3Sh90ZjrSlEzvu4sksh4SAOZ2gyH1b87cUlPTlw/
uQN5xpVP5qnRIH0hp7W1tgMHDp2gJVd343q/ZOErDCp0VOsMhoa24zV1r0LL
1D68++tRfO0LKpSG3M7oezaO03tP/HnV1QPbLE6+pe+YAS5Ka8nDuTHcJnH4
jLRXF0j5Hb5nsjgDlhEb6xT7R3FHYgWnR287nNIlk6LKZ2HZeUDIoGoEKbf+
aH2oaAL6Ra/v6Uz/S+orHLamDqOJyi1Rf8NayD3lCXJCVNjfqPSx+PkQGqyX
FDv4tRTirkq4iSdT4fpYJE3cbhANPLbdop3KgLKNfKe3baVB/9/8bfXfnHPw
b/4W+ZXXq/vuEDpx/NylX5WOQy1n9dv7qRAX3jtYoz6I/OxBh5N6SrE8/FyI
5CIV6M+/vitdN4Dt5msH7r2uRUl+jkzPBSrwr6J+OFHZh7WWm7/wP2tG0waL
2mPMcdrOPqIZu/ei7fiFKzIfOrAzXEjveywVLC7vNBs53IPCGx4+8m3txq9r
r8yMm1LBz2ie9/lCF+a7jWt+a+7Ds/cyUxOWKEBr/GLnVD+BabqLH4rcuqF0
T0DkhpfT8Lbo6rutuhOoIrvz6bB1J6QJvUwfPTUDf13qcB/pHEfu7fv9XhPa
IE3V50U/6yzUXvAmcZwbR/3O5FX2Do1wZYda1d7cWRBLqAk/UTmGyjfS66rt
amCbxCnn1NMUCOTjO9xfNYqHuIPeneovAbtrG/460k+Bgy/3vycUjGD0UtJf
N83TwZprp/wmbSq0/h/8Ldj+pMad3FF8Y9fO9YI3HbvGhmNG11FBqzEl1iRo
BActHnLXnCjFZHmZY0f3UmFUUe3jG5thjOGWq7ZTq8Xf9mest0hTYUnG4puL
2BAWBrjZuKo1o7Mz4wDbdipMP3o/tHZkAI+9iL01/rgDxc84+xTTKDCQm8SV
9qofp0oSQ7fXdWOszu6VmhQK7JDPEGlQ70MxKmdyz0Afhqy72218hgLzvz0q
3nVMovfl7k1xil0QtZ7n/DzbNKT66/L+ujaJt57Xrq826gDrvvRC6+xp2D0m
8dJ0/SQeyHrPIyPXCr3X5rbmGc2AfqFwl3jiBC7xBs6u3fkZXqY/ybswNwPx
K57ztjCBawNczzk8rIaTlfMrd3xmgSy03jSEGa+s39Ja9PJiIB14qUBaQ4H8
Jt6JL+fHsS06Qerb+TR4xdD7UHeTAoT/4m8J//K3mfsup2d6x9F+o8k1TaM0
bFqSi1TdSwEjKwheazSOThLdzfTkEsyNMuy9r0+BT1udTT4/H8MgSoHA0kQN
3m3uO6VjToEfl8+qNJ4bxZc9nvITE03o23/82E1dCpz2baju3j6CVZUenFrn
O7Cqd29ajxgFzjicTbdrH8LpW6GfCKndaKhTrGBKnoUTNpig5TmIhuNlfRPt
ffgp5sbad8Gz4Fxcv9knZwr5L26W/ripE7ocezxPvSBDS/c6x2abKXxH4PdV
tWyHN0bWWZxC0/CtLnstp8AUykruTx6LbobILbRyRuo0bChTMv9dP4kZua/G
JGfr4Z6fW0+C3Ayk57blJt/5n/PDxESIqYIDFcdt7hfOAOsizyEPoUl8uVU9
wi21CL6vRLc+kZ6Fpze739sUT6CJaLiywcVUUJhcOUwImf2Xv/3DOf85vyrO
OyZeemgSt93++iYoMBWDuXk0lTRmoe5IX4lwxQRO2Urb8f0pxjcnM5Pk7Weh
cDj3zZjqBJIkLWq67tSggbi5rdTdWYA4teUf2eN48ez33INOTfiJfeuuY9dn
Yev1Dvv1W8fxY3nxyqc9HZjUGnkoQncW1L1uTNpSR1G3c3TN9INubK3n++bC
Nwthma0yDeEjSJzZq5f9sQ9/2v1J7aibgQNpKl6bnQj4IHyl6ua6Dljv845c
L0SG+Odxr//IEVDiW0FsEK0VPJWbny+8IYP985SPA8tT+FrQPZRtbxNcNbRl
FeGchppTtc3ltVPIUfyHU7mmDsRzTyX95TMNws82pY08mcI2p9S4leZKaHN+
EeeyMA1tUWk/o45P4dz8Hl3+qEIovaqqesVqBjbccoiqmp/EuJxvfjpXUuB0
IJedZOkMbPsv/hb3L3+LzwvXVLs5hQlqaxf4a1JQaFKU8vj8DPCxOZK4uafw
hlU7kXiiGCUvvEaThzPws7409UL4JK633J0RtlKNnrkvSgtezMBvj9dFxdsm
0Yk8UfR2phHn2I84aPvOgBl8b7F5NoHBliIpPVPteLG9PSTBbgbye10eH2WM
4wWWdaXJx7pRxff+MWvZGTj+/NlClM44ZtIagly9+vDlpBCFMT0NdWv2B6/f
QMR9KlIRa3ja4ekbdpptEQlcjBbXc1IIGH/pyVvUaoGPwgntt/nJcDDCmJve
QMA81Zm7LI2fYRPZ5TebKxle/DxDkY4noIVV2kpgdi1ovhIT4ugnQ4F8vJmq
OwHV7eM0otZUwkSQza99itNge/pZQchJAv404H42GV4AA6W77MbfTMP29Kfr
yFwErLRISi+/lQzNjKJdTwn/P39b/Td/I/3N39r3aMxtfk1A76rfJye+J+M7
1aAwlbvTIJh17kCKKgF7GufOVbwowvMSp/X0gqbhyLxlhvXQFKqs0kod8a7G
apfse88jp+GUquuRs1em0PQEUUPXtBEb50xLjr+dhjjK7tFzU5PImJ9g9Qhp
xyzn5bchrtOwdm3HcU7DScz+5sPLutiF8paPHwZrTEOwhLLhk4/M+WhgIP/l
aB927l56IrVChk82i85bgog4Ke99pNmiFfbotcbWXCRBFoum9Ws/Iu48Vuvu
WtkEZ9v2vXSKI0HB5M2pEjcimohfa3z2uAFm46JrhykkoH2Xi3x6hYinG5v9
xjNrIENO5+ZaRTI8npXHjwbMOPqFvnmgWQEPHLSyc33J4BJYXDEuS8THGQU5
Egn5UOPzjjuwlQwK58Uk69iJOK2msTv/cRJoBPEGbd00/e/51X98/oe/XZw5
KSIVTERbmRkpD4lkvET02zQSRAYZp9wyzbNE3GS3SzWwtRDZ75VZLycx5+nt
7TterBBwYLXE/I/lKpTI6bw/mU6GJu/Q6NxQAoLK/qEnxZ/RZNCbIzSaDPsk
Dj6X3knAvZP7q4OOteMDjp36c95kqCY+5zsUxpxfvR6tWyO7cG+jRm+gARnE
TNeYRKyZQtucS6VHyb0YnpFxm8JFhrb8hPoaFhKuTVfO1ilvhpxNFyWDBEhA
5kAdey4SWsmcOr1i0Qgbitqj7yuTIDi7QYh7EwmN4k++XWdeDxGC24TvOpLg
xF/nht34SOheIjXpXV4Nrm02mxRjSaCrLeyK3CT0/VbWcXA3wmNzkycfBkmw
zsOGvWo1CWtXzO2iiz+BZeODYy6byFDTJpGtP0vE9Air+MCYRJB+ra5mrUWG
8v86vxrzL38zkd/OkfeQhMSx3Php2yRcTV5/1+ATCS6Hbt0Zqk/C1c4z22p5
CjHKI/vRZyRBALfaJ+71JPy1KO227l4V6nydtnUvI8Gc0o5rN3OISBMaPHdC
4DM25+YrGqeTYA/f8TU9WkTUnjbnYWloQxf5VJYvz0iQFr59B3cjAS8HO7vw
Hu3CSLfyd5FmJBDJaZum3HmBlpJCyavrx0AlWe7XXC0Fdtfen/SPuIt5VcfX
nSH24Efh/IJHvHQYLdD94H89AVldlV7ZqPZiyEL4bPxPGrjZtupEZhCRJz7m
z9xMCzQMvTocaUiCMVaD8/XKBCSl+3NaP+7F1vRkX2l+EgQJD9vzbyHiWEMD
2ftwLwZtcBvXsSCCYzrHZMYRIrqY6+3j3tOLd+8cWpN5hAgT1V2OnYQH5SUt
71mMKWMwLtdS4FxKgVdhtlm/ggpw/liEvoPeKGz4MxymzU6FxXjTrjyzIrw/
nt+qHDEB53JLq9KezIKJ3oWyoU35+InFZ7hOcgDi49aky+rQ4KvcjxW7j3k4
GjQ4ffZbFxxWo3MIMPvHpq3C9nL2udh3T2dt3cMW4E1prlDlZMBj7SDxsIMf
8Z4tbYJFsxry+cU4MwIYMOH4e18UVw4ON3sq+DR+hM2v/vCm9jEgoPPqdlda
1j/nmVddcGl4zv2FAdHJ5GzOyQz0CH4f5Jaag4rJBn/dG2VArmDkvQvf01B8
+u1p4K7EaO21hhGpDJAOGYjxl0zFlSPRelmJDcjO8B4tOseA31xnhnb6JqP1
hGyGZnQbUrfWbjf4QQeStpWV2lIimt048tRvVRe65lssf31MB+PKLOmAwARU
vT5uTZ3uwSWLYS/N9XTQWW5quJ9Wh3aqA5MtYiMgMm+6N5hCAZfkTwIB0g1I
8Eq35Rweh4mcrpjXvrPwc2Vdc7RxLS49jGdVN+uHzElbP1EhGvhsVGXVF67B
gvOxsWZXu+DCYH+1DR8d6HeNnjF+VCEpbPnmSl8z6A480LZrp8OmXQdW7Kcq
0XOWUCk9XwVv9LkFnYwYsH8u7pbNYAV+7zdKOx38EfR5uN0mYhlwy/nFiWPF
+K+f5xPn3fsqGOD+ZuCFX18Z8nOuY4tPzEEZv263x3kMMJYSCXywoRQ/yKRp
yfxVicuW35xifBmwPvHpGNf5Ytz+dCBib18D5hX53xxUYEDFdVHT2rpCHPH+
69XRX20Yze2sf7ubDgIZEg9RpwDZ2c9sl9fqwu1XVEjs1nRI+c59Nmz6E0am
VJ06cLIXN/taejiM0UAof2vIiw95mBO0PsyNbQAv+Rk0RpnQQDVZxrdLrR2v
ZxHNHYeH4OA4e8T5OArwTZLUjKEDI2/9Pj/HOg6t69zurzszCwKXi9+61bWi
hMKsWcTVPmBPU/j+upYKYmyL7xakW3BoSn1pqbYTwr1ceEM/0UD4nZLa/o9N
WM8WsNd8UzP8f3WceTSU/xv3KUoqaSNkKWUpoWQrXGkXpSKtKCmkxZ61pI02
WixFiuyS7LvLvu/7boYZsw8tIi2eec6Z+p2n53z/nTPnzH1fc38+n+t93a/3
+/21X6UBjmxY+G6O0cY9dXjZzbtm9ZMySFrVLaH8nQ2BYe/e8pFr8Mjz41/6
DqZD55ad7M2HxqHwybJqk6Dqv3V2CfN69ct5HK6Xj8vp7qvC11tbw12ep3HO
ef6KY9fGQXpQ2jVRsBLb/YOVb8qUouLe+GODe8Yh4P7TK8X95egrv8a5brIG
rxz6bR78iw0eCQJB/gVleNFmt3e/TAsuilxefjWCDR+73wQ0JJXicouWB999
2/GLD4/+tDwbWim2tpOJJShw6kbN7oguvB0elbAhlgXnvvYXKTohGlGmlI+7
9iIzwIFgzNHX8jFLds+868BFiVkHzG73QcwOQYKGDgMYBeSnLhWd6Lx2sc+T
I0NgpRHpk/ebBiUnGBfPxbfjxKbUuYF2XdDmX7hK4QgTvjkFn6gsacOLFyQp
MyvbQDZlnY/vNhZEDoU3nKe0YsWp6iW3NerhVc29vMRJFiRLiOl/XdmK30RE
1nmKlUFun3eQzi02NOSD/WsDzvl35sBM8Lc0OHRvXon1IGedinooOcxp/lvn
gpmnmVOcfaZCmLLNw6MRvxc7y/g6pmGRJUnogPA4RI7Kf434Xo8C/ds2y64s
xeQzSjbdbDZsrhU7VX6nDh0m6REE3lq0PnmR3f6eDXG5FvTPq2tRSlHeT0K7
BSW+XYopMmZDY07IgpnyagxNP2aRnNqOZ1var/8aYEG4sXnKDq8qtHnwipU3
2oUR+oJn355kgcfV9rtZuyrxRHDH+xNdvRg/LOyzoY4JH+1ct+692YO6Gm71
d+V6YWvlEq9DpXQIEn96/2VKL8r5K06LBA+AaZdd6cVQGly04vG8cL0bX7oM
Om+27oSjnnOn33L0eMoRobGYe10Yu/KWoqVFK+yN9clwTPq/8/NqH2o05xwy
06yoMqwD0z6f7qLzLFBQvLi1oLIDg66Vys5/WQp2Bt8JGp9Z0FbcfusEox21
Pvt9UX+WBiHlw601pmwQ+yz35dfS9r91No1adGj4IRuOjM8/YKHdhj7CX7BY
Pw2nK0ZELr9kA+iJ7lKwakUncYb+1Z8lqGRpNJnjy4Y8vP/z9eMWDI2Z5FP8
UYPZbzUihPayYbh0wtnXsxnlvksf7tnTgq1ONzadZLPAtH6gRoLciOsMvB6d
bm3HfMKdi/k3WKBdI52dYd6Ab0uDjmtKdqNdwAlv7Z9MWNKxuOrCWB2OMs5b
dSj0YUJFmPRteyYE3y21Mx3oR1edLw1vm7vhSJCGa8t2Orw4aHQ4dP4g9k3S
B+XIfbA01KxuixxHd9Am9hn09GFeZvXpZMsOeFORWbZrKwO8HWRYToxefGm3
j7k5pgWymi8Z/l9OTO18+P5qwV6UMO12jj5RC0Sz7+27ypggLdJFb1XuQVNt
l2dmwqVwlBWoGnOEBX08JluIR7vxR+GWpDuyaRCpIqNEymVBQUbtVleXrr91
1gq5skN7igXVBptMa5514m0DynMP/jQ8bOVnc3AxG/aXhS86+6EDxWSyXOZ3
l6CLKFtL6xcLTs6t9IuuaccxRUPnbmINOvrdMjxQxwKJ62LfXUbbMMJ6yXTT
Xs56cjNJyXNnwZXeV9NUnjY8rv1Y+wy5HeMqjzjqL2YBM2xO28+1rfhWhDcs
dl83ku9ON1c8YkJ56sykg2ELToRZXja170MRC6mrvD8ZoCOffamragj7DG6e
0b3bBT39vKnV6TTI5/rfd//jf/cYHXbcPzKMKzx/+FQY9MLo2VRWdDr1r4+e
xvXR+3F99P3WOU/WtA3ityK9Dp1z7aBw8ufIh1f0vz7611wf/Rauj97EXCZD
8OsAOjWuG+vsaobOdUoy3TYM8OH66/dz/fVFXH894Sv19YzMABosH7ULsqqB
HxS++s8iTLjA9d1TuL77cq7vfu/h388+Hu7H0HOOEe/8SuB3xaP5iTFMeMT1
41tw/fjI9eOnlPmtCPPpw2An4YNaKR/hss7yX8pCnHPtH5++L9enrxI4IHwm
5m8eAk+svA65iPP8dP+//n2eP/PP77O3NAPLe3Cn4o949eKPWJ741nL4Kgsc
//H1k7i+/gzpFdtN+rtx/jZLJUJsCX4qGKUGXGT99ft/5vr9m7h+//eiOrLf
mV1IfOyq8Cy7Bn+ds92weDsL1P4jB6B88tzz1zOd+OWkGMzVacHOoYDjXeNM
cP6PfACgXVtfO68TFy496WfI2YdKV+jxSgQw4RA3N6CQmxsgxs0N6K6cOii5
ogPV53wf0LTqRqUPWje9FjLBjJsnsI6bJ2DEzRM4enEua8V6Tv9xrfJDfEQf
7lyzyy7ZiwEt/5EzYLHs54X6bCJe2xln+V6hA2z8S3ODkjm623M3Q0JhBLeH
GUsdudAF5fZVrnp9FHBdbBqifZyI73M73nXfa4X2SvkWxSs0aKUNJ3TzEvGS
zJd17iKN4PfGQ7F/NR3OvPztV/ORgG0K8rySt6pAsDij7EoOHfLmPK1zsSSg
K6+6/u+aYrBZ4O6irc2A/l97ZU8KEjDr0yZqjl0qUJd0BsRHMmBX3ZEckvnf
nAGegJCfmYkkBhCX3TKyCx3C0KNrbZaIfMRu+/idMguY4EDTbuQpGcQXq0PN
n60vQZr/Dq91nLpd1e8rW9UzgGxS7vG5nL5V77t+ohKnj709JnToLrEfN0eP
fwzia8EbtnaNfMkMEPDQr1g33Ie/1++2IjS048s0ePDmIAM2OXfLu3f04nqH
Y8unLnRjT7Mv1HXRoZj93BkqezB4SeWv7TV9GPtl9Y32A3TI591VVBs9gjZy
qQ33VrWD+9c9RilbqOD1IfGx2ZxR5AsOpxJXd0LbsfDNZzwpINPo7dNoMoJ2
guoNWSktsNbo1IqpISrIRHxq3Ss0giN00f11jfXgFXOmTNyHBjLpVLpvAxGl
PtSU7QuvBLHdPUe+LqCDpsUFjfYAIiZs+vbU6GMRfJ/XnNx7iw4rNILKvXcS
kWLVbMN/9QPnOV4VvpBIh+ivJV6vvxD+1nnS+Cav7DoGpMbXntYJJ+DIg97f
QY6paBEmJXB9P6f+X7U/GWkRcP5C+crGdMRDcz83Ohox4NY74VOmwcOortuX
KdZVjYXzH01VqTDgrH8CkzduCHdEuUy3pTfj5YcadL8vdFiW+u6Uaewg6iVJ
PLyX2I7DQYdx4iUdHr20WvwpZABVc6c2ORt349JXzQ7mcpzrjCzNnXuzH401
2yXnlfXh3tumPyoiaKBpHrC57+ookiyS5vWIt8GD6/P3EkspUB6Uo+BRMIrb
D13vUGG1Q7KXBs9xWQoIqW48cHnzKD4oqLpGLmsG68Jnt2uPU6Eylmwe+XME
o537w/YE1wHjO8GFPUKF1LEa/Z91I7hmYrvDdFEFjAkY520/S4P2ns2tpNAR
7M3Z1cR4XQiLPqYILG3gXI9D8xIHyxGU2+f1645zCtBLo33frqWDluIaVyep
vzkDPPpCkfzGZ+lwyCt+a2AbEV/SV4ckfPiAnm5n1q/0o4Ovj9tDI08i2oc/
5V0jhLjR+MSh7rt0mLsgq1pqJRFbaKF1tx2rUS6q7G7CJTpkPY89afWOgHe/
rgt6fKAZi9a99Gao0uHykllzfTkCZpZIfP/q0Y6s/eICRn002Hp58IUQDONQ
3bh2jGI3XrtQE/TMjgaLQOxF29ohvDqS7lCV2IetPFd0TnPqUJdf/slSmoQi
6+fFziq3wtQ7fs/2kxSo3rWryfwECdVrfXIHO9rgdz1vTWznGFSE9jfM/TqK
/D/kGFO7mkBonvTM7R4KfGWKKJm0jOLBWf/5t6/Uglz41M1bxlQgvRv2UU4d
RdlvFJ519HJ46ednVFJAhSmJXR1LH41ib0f/vKLnBcCjfrT/gxgN4mdVFvOd
H8VQeb6Nz73fA7/RvKFbF2jgK7qtLUr1b84Aj/u2jqv3wmkwZ4WNkPbnEbxi
uXlQfSwFTb7WGHrm0mCobNlZWuwIWq7VMyBYFuPUAeqNkTwaFL0poBcdGEGF
NVkhCnM5usc24qBpJA3OFzaysglE3N0mZOnX1oT2GveU33F+N2O927dCWyIe
PVbjvR/akWw6lUgXpsGVcHa4D4mAEzbzWh5PdmG369Jox2gqCFSuTNIwI2Ds
/WrCEd8+fCrSdOGKJBUyaWaq63JJGFiv+nGJaQuEU/bZ4swYyDhvXSc5SEIF
Pr0Ag7ZWICtckTj5dAyWzuctXPSGhAcq3GdGBhtAukbFMOwcBSZeLZvxf0TC
uDQ3p0CzGsj+xer0L6dAX5i4/pAXCfkUMsuNZcqhS1h+zl3O7y5uC0rItSWh
1qnGhYuf50MA2qsLXubsP06DemuNSdj6xrNy7sNkEHw0w3uKc15cOMpY8GLj
35wBHterw4uLu6kgkkDbsurHKPbMzp2bI56CeV/XEzpZVFhldrHPmbMedwwc
44tKKsLpTzFXqHQqHBp38D5oP4qTBxYW0R9VYfYchq1yIxWaT37/tltwFAt7
ecN5DjZhp5axrsALKmjeU1s5GTaCOU8D5pfPtOFK6TdeK3ZQIfeSnnf/qhH0
pH36ei2zC+e+uX98TTsFbPt2dyk+IqJtkYta894+9DtxcOlPYwq8jlQvsNYh
o832NxOEpc1wzdP8QWjMGKzozjKXP0jGRzPfhXNGW0BQNVkfzMYg8kyZfpA6
GevbveTvBNZDtcD+q/JfxkCo+Wfzkq1kLMwzlVp5uBquNrvZnwUK7L0tsDxc
jYzTZQNfk8+WQcY670KlexTIHyKtlVIlY6KEcmJqRB5MPXhfurKCAnYVrPu5
68kYwbldtbdJ4G1ZwLo6SQHTmOk17cJ/cwZ4zvv5iz8SoYLFXYbSPjYJP95x
kjY59B4d9a/v5VtHhcLi+fyBBSQUONajUDxRiN7OmRU/xKlgfGCh+zc3EobU
7Tn2UrgKTS3WX7j8nQLFqmr3kLOud6sHyFsUNuLsbV1+y2IKXClYGrc5exSr
tr8dK0xpw4fbH6cKXqKA9fzTzMfbOeeXdgU726YL7feb1bT+GoMqF8kwatoI
7nG9Ixb/uxePxS1eLOk9Bud4vbRIH8jov0av9HNYIwwuzcqVOj4Gq2xvklTz
yThhuOyM7/E6sPwaflH88Rg8OH9R6GItGS22MfS8T1bB+42TK2TLx2DS/Rl/
Xg8Z5cTZyzYkl0KucOEW4W9jcEGGbXOeRMYX2VT3VWm5kHz8rLPTWs7+3xOy
N4lKxld9u06KFiWCUY+Z3cfdFHA8FO0wTfxfPd+lyjuocvaxoR1TKxY0knFj
0JsTfX7J+GHfhEfQGQosnzWykownYx/7lrfx1kK0WfGihGJIASUptcNbr5Ix
Z9OWA6TASow+S94juJ4CufuXDmivIaPwdbr+6NpGLGxMcykbG4MBlajgtSUk
HHxwNTfkZBsarjtzbjJoDCbyeJYyDUlITnCOoQt3YcWqb3EJ68ZgXKUycKRq
FD8x5jy0S+zF1VE1+4PekeEMTavKfWU2lj0ZKPEd6gUFAblFQbKc/vlicKJU
ZiZejJlRWpTQATXHJpW1N7HhXi9fxdVLGegt8vS60FATHF84osmYZINa2Onh
ELV0lDcaMWGEVoDI7mOxe33HYd8p+dH7i9OwjF4T2GGcBTlVRfyHWsfhApdv
1PqHb3QbaReNmU7GZthzo1OwBPcqX1NdnjEOs3NXbTivnIQzK+iL1POq0ZEp
0aJoMw7hom89K+8koEto2xxGdRMGnd9qxeQfh/J7Q/ZNM3EYsstP1CCyDX+0
F1xfGszR1/zGimKBsejePKlFCOxEsa55X8+IsWGBVOhj+0MxWPDQSc1Ltwcl
u/pmskNYoOyqEc8+WoGRsSlmUzkdICZ15cBEDws021fw+W0oR/KPw1onXJsh
7NTlM1di2eC92OJn99IyfJfzef2sXyXMF35mD1rjsHOH4ezaeaUo8Eb86+J7
OfBr59vwHS/GwZHLHy77hz/UTV983vZtPuoQHFWcPlVhTkG0teKhcegBcuZq
/jwcfs5LN9Jtwn21k8nF42xw1t776fSdHCRUhTlc8WxD80+ztyZusMHFWEGr
RjIb7zN/m9580omDCp8P1fGwIbz3I+NVSyZWFbnJRFv04ODHLz7+Hizgyd7+
/YdqAyav8bi9vqYZ1Ol0iSgVNoindK5RKqrDXZICPUJ6VdD6ko+/up4NqfeC
J9yO12KTh+7cFXfyIJsQcUF76zg0cLm+zn+4PnUBnq9uy8vxw9rghKXPGjHv
d/QPswo28Cjbb1rxqxRPmk/yPN3dhgZlOidNzdhwRWbu5ZxvJVjZAzsueHZi
96FaH0VO/fv2rvC7zcPR8zpZ4tGXe7ApSXOz3SEWLNbvVL7i1Yor12923Vlb
BRJutaeO72DD/Xll5R+TW9BZSF9/xe4CcAtcaDieyYbjXP6tjsu/feDyb7ua
HOectqzB4eaotcI/WzE05Mr8CM5z0jatuEZQqBoJ3UpZR452Imha76p5zQK+
efcXtTZWIj+jaVruYg/2mEhLxy9ncfroFl9zlw7ccd6z6mxFIexeE/ApSIIN
VVzuK4fLfS3ncl/8TQLPrfc0YrBNsavXyk68VPJ73O4wC6SSVTZsKq/HeVka
5B6DHjx12mHXeDUTUrn80sA//JJ6rj9PN7UFRb5m1Q6J9OCdZy9az15i/p0z
7P2PnL03/8wH/swBjP7J2bvI1fvMf3L2/uh6239y9v7o98p/cvacuLr71T+6
u5Krr1n/6Os/OprJ1dESXB3tyNXLTK5e7ufq5T+6OJ+ri8W5uviP/l3L1b8H
ufrXn8sj5XJ5pKNcHumP/o3l6l8lrv7ltywTCLpAxKT2uqcGo61gvEv6t5YJ
DWqt5cX6hIg4JJI0wiY1wulOl/pSfjpscXalqRYRcHTy5gFhq2qgdu7YGPSO
DqPLCU+b7Ak4HsLr+c60BASVbofyKzJg0qxv5wJRAl6Tk9PUe5/GWYeCQ37P
GKBwYKoyYHAQo5x+qShBMbbY85teXsQEnxe63rPfBvD8UQmLxE3VeFPk8NbW
CQZ4f9uhe593AFWWXrH+tKQZ8y2GvT5mMiAjmXCAOtuHsh7b5duOtaOBQarP
wCkGHFJ7+CpsshcvE4sGH3L6zJZR1fOLKXSI013w/vhYDza6Tx9VsezD1Q86
1/qb06H54Fd9nnUjeH2h+gIeg0Yot1A14eHUoaE5/oMmkYjrZI28t+pVw9H4
xN7VZBrwa1lGJ0UScaDL0mPR6xJIF7dNVTxPB9x3ufnYCSJW5STLdkylg30U
feWFWjo0bIyQ4G0dRuL0N4HNnZWoI6RON+Lo/SM/eibcyUO4+pzFi4iiRuTJ
J+mu4GfA+Okau0HKIDKf5d4Sz23DeeW6x1rT6XCy81xRQv8A2pTZ0kl2Xbjh
tu3JsD10sD+8ruxrRT/ODvqGGdB7cZHuTdldpTRolZaKVhgdQdlPN3x+za+G
4eH7zreUabCtWfHXw48jKJ6VUcNoLoHzLsd3fo2iwdSw+tafHiNo8l1K5eaq
TLB7Uad0l5cOa/KfD6xtJaDYm935eScbsC+82GCbAR2GTrIIt44TkGWW4ua6
qA3fbbFzf/qLBpt/LeHdxFl3syMv9NPrO5HufPJcaAgN8lvPHP78ZAjXyzka
zFj04ry2oukoUY5+ueQ6GfxuFM3cLSRmJ0ogKvRzpj6VCovUlkQ5+oxiyfNo
tfhlWRB0p/fuBj0aFCopv5mMJ+JVhphozLFWlDLwqhnQpYEIY8nQPEUifiKu
uRMk2Yn1e4Uemw9wdERxS/l4JAEV73/+/QB7cJf7F5MgKypE8u9/k2TN0Rfx
/XNq6Fkgl83cNnKLCmZDVXXV9iPY9Ks30tKqA2++aIjyEKPCaA/Pga1jRPRu
fC6YJtSD902zHu6KoYBUxYJIXYlRjKNVr7Tm6HSevGw3seExODk4R/K9Zh4a
fJT53W1EBOYh531bCulQxn1fLPDP+2KCE8rf1IjBkxXCq52e9GCDgzZr6T0W
JCdbmumnkFFp1dZl7znnWv/ygJuuCpw+UH9WjZzM6cObeB/nzWuBx+/rj4XJ
jsHlu17y53pGUb2HfElRqxfHe488aMokg1C0dYHJeCpGKtdQYyf8oKc9uC19
fByGm1OOzBmvQpFZVbPa80Nw22EZMZCzTh0dnOxs55WgmO/pgO11zyAywock
XzwOLew7126vL0a9PauYfJ5JmCv35NW3Ak6/dHTiWWFIC+bm1c7XCxyE44L9
+9PXMSC4X8Zb8EwzXlgdcuyjai/M0a+/ffEUE4z13Obk/arG2bDw0OmGcFAv
AH605/QVF4NNWlKrUG9LCnM/OxYH4mUOJbqNQ8j+vmTqlUp0Gq65oyNQiOfu
7SPYnhqH9OUJid9UO3FI0vxHzoMBoKye77g0gg4KXum6BrIdqO6e4+L5vAeO
nFfQValmQN41YtPQ5nYsHnG3W32yA1IziL0rapiwQyUjt6OkGWOXPDU0VomG
xUIW5mEzbJC8uUfq1JYmnHKKvR97JgpPPnmQx1o+Dodvqthued+Aw7ywS7ct
D/dsXlvwhW8clBPcAveq1mO8/9cnD5dXYvDUtpmwNjYQSp5u/qDXizdcvB/P
semHxufXZVP56NCYX35LRLoHjYRze7O7uuFOT5DoYVkG9Ib6WnVIdyOvyrnS
I9PtMA8inZSlmGC3pzXJX60Lv9OTiI9zm0Ez5uhO+MwEv7P3DHe+bMenTIni
qS1xYGmZ5X3iKhsoVpuLxbENL2d+Pnwi6SWutb+5Z5bTT1bCIsNuciu+PGLd
p3UvB/WRYSrI+fyW0oywn1AravPnf3nNW4GvUq1Q7Rrn+6/2Hbm7rQWtmDru
nv31aNvbM1dUkQ0LJZ6sJpYO4ClDymJ5tT4oPWoX1mtLg3k2eV2X3/bjvM+f
9XP4u8H49e+Ka+50uLrzuJRQdB9m4ich7VvtcCCNemfdJQZ8VizyZuf04hXd
1Gwtu2ZYWbRKful2Joj19L4mdvdg1vD+wccW1ZA9pXL+N4UJN9w3DUVLdmPi
h8tHrtASwcBuVUFhPQv0fi+7dFWXsz+mBjo+agjCun1xBCNO3whNybM/T3bi
mUKfo4pKWZhhwS9NWsSGjIER8/WcPue7Ls3o/UAZXjEuiJz4wuknn2TO+jxu
R32XMQ2/9jpcvuNo7oI8FmgdOxzMl9CGQiPh01pqrZzrZd4LPsuCL+2n9iwq
H8bcJ5s3L/vRA+E/E4XjWqiw1tPjwpn3Q7i/a5ea1IYu2PV0x0+HJhqsvvUl
1jp/EE9L6+Sr/WiDeSuEPJIz6FAlu27R/cEB3LHfh0qcaoLYHOUF2T4MaKCJ
Wz0WHMD7/sxklnM18D7y37hdkQlaecln7mv3o6rcNlLzEoSiXAxgpjNBny9K
x+5BL2YRGw/rOfhi08qFWpLHWeD/ejRCIKEHqQYWXisb0jHWJuXUx2sskMsS
WXC8uBvlND2VCxNKsab6OuWbFQsO3aowrm3qwhS3G4fr02rx2ePY93ZqLHhs
+nTf8/5OzBg7dvhYZgsSDNTXhZCY8DksNXA/pQN9d+x8vdW8AyMDlYlVnsy/
XHTKP1z0Ef3ratfdh/FYW6OU+lZfaEyUKiEOMKBr65IHu3EE0xnpJzfEtcPZ
+coh0jz/43td/uF7Nz+X/Cy+kIj2VsYXlh0IBOlX8vX7VjBg89ZKy6pMAiro
jJOOXo3H0bXLzrF2MMAtNev0w6ejaBfw8uvh7jagbtBg2PlSYPTC1xDVQ6O4
/60R805FCxRkNSx8L/4/rnXrP1xrsLQj/df2EXS/dGiP0psQ2CTpudKbcz7y
xiu+H/1CRPGGiyA0E40O26HxoRsdFl4ZXd78hohtfBHBvGJ5+HhFaZfePToM
B55hHN5JQsZQvt0joTbQyAzwmBWmwPv1uvwDS0i40j+uRVO9BcTcmt49fE4B
N5+mT+rUUdRvno1nf6oHXlA+4Lzkf/znUi7/qcDlP/1MLy16aTyKixTTNrot
fA1bbx7UWeZLg/qQnMc/Ofc180B0cZXra/Sb8YhySKJBlUKLm37rCCpsO2Sd
HpyN5rKzEhfyacAw2Cr623sE3TaL3Zm7ohyvMV+Xf06hQYDH706jThLO1/Tq
MzrYCl9MykROpHPOKZ3UvZ6ZJCTgEk+rI83wyYXfo0qCArobkwnZr0l4d+lF
45076uEhv1xJ1i0KqMakqPU+JKGKbqTlhFsVtCu/LnxGpEA2l6s0+Ier1Bvf
vNBgHwlPq67Jmb0eBXPsLxbM5FNBxX59bLkUCS99moxaaReMaqcpZ9qGqdAd
r9p0klM3odv++drrMjFuQ5/4Xhan35BLnScbPYoC9BNb8jNKcdNItD6bQAX5
h/dm1xqOYoTZGx81p1pMHXXPvpxHhc/Wg0U1B8m47rVdgfGLFggh2M/3tR6D
LUZmfNpAxtQctRKDHU3QIZDJjs8Ygycpw64h2mSMJGZ8a31SB75VpU9M51Cg
lJ5JM9IiYxV95+59slUga+L5fOggBRY67WOs1CTj17TowEzBUkiPvCktyfnf
nbh8Y9A/fKNyn/u2nnVkVJ20XH95Qwwo0tdV+P2kAJFsfvDGIk7/oJRVyo5+
iL+ORYUd5/QzmPytqopMQlX1tNLAmjQ8R594U7WGCrk56mlnPpAwYJWrl8OJ
EhQUpRHWLqeCj9W+w9WcfinFNOOu+nQ1KvSPMWMYFOiYfW/wUIDzf22ucXN8
14w6C/fRXydRwHHvhgZqOhlHh8uFQrQaYVGbhsn602Nw4VnLt7BiMrZMvlyd
O1wLJV7arnefjsHdHNmQ6kYysp6LP0itr4SD5Ufa/avHQDHmh17MABkrWw7/
TBMohR0G4da8M2Ow7HhpnDWFjGcieEMH9+QAJU7OwHv9//jDnH/4w9UWmg1t
RDImlUW5vyv0xA91t71ETlKg60SVQl4dGeVxSnDBwlQUZ4TdMDxFgft6xfvM
oslo883y/fSCYiwQuqq2cR8FmqS/p1VcJOMQJaMbb1YhkAQfxkpS4Ib0nM1L
Rck4bWi4omV5E14aFPkZOzAGOquVhUwySGguLhD/pqUNnQtCrm+9M/aXDxT6
hw+cmlyx7cKhbFz/JliC4dcH5z3b7Ht+MSHmVPvWeIks/FJQ+2Tlt05w2g+f
yBMsGIsivLsyk4GJhXGZbVatkIqtl6bT2LBujXfNVUo6VkDDnbr0WjjyckbD
Yuc4zJci6pAJaejSMmQv3FoCPltCo1tixuFYEH/3orGP+HThtiMLnD9C5NM7
ORsGx+Hif/h5I5xSkqR3vMck6vXqz/OLMVC1Wm44fxx8dtH382ck4QnZC9/W
tFfiIdNZer73OKBvo3GpTiLa2giM+is2YE3i577Fm8bh/Oo4zWWD8cjLjP/G
x9+KI+Vtx2qbOf1Sfvhh1+dxGLPvZ0VKYTt2r2xsPm7LhvigJyoBNytwKvPB
BUHTTtjOEue9UcACj1Sbd498yrHZdp/jnm8tMG1z7snEdTb4F3Taut0vwx2O
l3/vVa2FBV4mT+rmj4NN8FpznfBSnEMkUc8GcnRHkcT1yMvjoEI8vWU0pwRT
SY+3de35CFfAQUgycRyc/sNvazLBcLAcykdnuVJq/fdKXCDA/nD1xDjwfgn4
rOKRhzzyvzXknRrwmXbxtMOCcdhUlXOtUy4Xiceiq9g6rXgoQtnEOJkNCmdg
4iAlG5c/vf2zakEHXj/47eUdfTacXuL86nR+FtrJLtQsiOpCX381yVXNLChf
Td5od6EBv1EFCObuLWD14k5T3Co2fB6WLBVbU4/v8y/OhryoAbmDhZWNiZx6
Xpqm1lFqkSAawvtUtwRGA3ar9C8bBwWt6+eLc2rQqfdcwsEFH6Fm6dlK22Pj
0MSdg7Vy52C83DnYTaeyZgmdcmwnp40R4hrQdVPVpoQWNnhv8peZNijDZZ+z
9OQvtSLhQuSV285s0Cfo+picL8WtsjLnmg07kPA78q3gAjYQP2xbcca/BHef
y9377HsXZszb23b+BQvEN0iunhPaimUG29bqkavhWKngmihlNpzQUU4KILbg
tL5pR3UhwqLCrWGnI9iQrE7pq1NpwdnNMp11N1Lh/I4Ywbdkzvf/wx9aJPZ0
677AGtxe/two/WEr7pOqIBXJs4HdmXL/qV01ljksS/C+1YE5Dk45osUsMD+y
Q0v7cBUSXkY5fdzdjd3sbumX+1lQlvT8ESWwg6PvXsxxphXDyg6l8jNCbLhY
47vQvKUdeyPmqb/o+AB7v0rxjpqzofo//JI2u34LzfNqRPHm0NU5iR3Yjb0M
LU4/KbryLsN3QwNuCIs79/FWNx47qPRDmsEEI0MNMw+tbjS+InrJc9UH+GDW
sza4jAUf/sMPuJ6Vmc83rxXzSz4+tUntRufsVYvR6395XA3cPK6Of/K4CNw8
rnPcPK44bh7XRm4elw03j6ucm8dF4+Zxsbl5XMrcPC4Xbh7Xd24e1zFuHlch
N4/LnJvH9YSbx6XCzeN6wc3jEv0nd4vMzd3a80/u1j1u7lYjN3drkpu7NcjN
3brOzd0K4eZuSXFzt9S4uVt7ublbn7i5W2Lc3C1zbu5WBTd3y/8/fH/W3Dyu
AW4elwc3jyvGuy8t3pGIP3qzJbs12mDuJl7H79tpcIFX9J7zOiKuOWOk+cWy
GTymytkP+mngv0s3uqefgKMCmz60d9ZCXvgvdqk9HZaUCNGeviBgtqq5zPnB
cngabvvEkE6HhzNeGlOGBHR3faA/ubAAShdZB6ApA5zEpljE2WH83jRnlYNf
Mtx/8KqnJ4EBtI+Pd7z6PoiXftwhl28rxDkbxF+cXMwE9V0YOLRlEN8vFr4s
u6kScUBKNIFzXwPzMHXn2QHO+ecjOFemATWIwsNFTQxo1j2x6eLtfpxetkFW
wakVTX9HSGx/yPm+xQaeM5F92NOpJHs1qwPVMpfBoS0MIBXW3/bJ6MU9yXTr
5PZulHEQfvCkig668dLNlkoj+Ozg0aazU41gYKN5R2sHDRoW5w/+nCCi7GFd
PruKGjAtvL7odjkNHrwmHgzIJqLefLMAVcly0ErMOj+pSYeQSi+KvicRL62e
X0OXyodJ31XLVofT4TJr5y+CNhEZtt3fApKSQKZz7NMTTt2aNdtfMZjDOLjP
amN1VwUefByuFqrLAJP0c7XSa4dReHrv7MvqepQpvWO9eCUDVqR9WC9qMIRN
shohPwxacfqnoZlQJx0883+FDp0fRKIrtScguAMPHOdn2N2kw6ue8/ITLgOo
kDnUZMt5jozWzxe+JkKHfnP4FEIdwaZsU10orgbF73NvdkrTgNZZdCK7YAQz
jh9+QLUqA+Nc2k9XfxoM5Ih7hj0awRKB+EpDjTxQSX8pYjlCA+VN9dmdJ0bQ
/9f2yqD2RBBjVrFFN9KB+NK7c98wAe8uJ++3tqxHV2ND3eLDdPjUFTce40bA
ZBFGpJpoK1rMXZZkupwOYz9WazL5CXhN4umWs7Yd+Er01+rzJTTgi5B/nr96
GKV5DDIsw7txzusFGoyTNLBt/zFbGjeKxvkBArdTS8HSyPv39UEqFAZOmWy6
O4qqXk6TBSa5ICxn9c1ViQYJ7leib1uMouZDxg/H2QRIMImIibhMg6XPFXc+
4/yP9s5fMr/0taBjkvmH8/tp8KXry+NLBkQ09r4kLKjSgXGfP6+/OEWFlBeO
Ne7tBDzhn6L/2LYbF55rW873nNPHtnk90bxIQlLoTpPL7jmQ9PYFb5cnFbav
c7lebERCvbmhcmkqCSByeBupk6MTr7ck7JbxGkGrDmpxM70db8budc+Uo8IO
FfDVFRhBPX+njaoK3ah1iNnaX04BEV3yAev1ZCyzuUNyvhAPBw2Vlqz6TgGN
5Z7nHmwcRb66HPnc/i7cRKdbvGWP/fU1xN2aNs/iTdD542tY9nzxy3eNVfgk
7YBVZcUgLCmu33MHGeDC5faDGr2mhuYk6Pzh9gl3JV7V/y7CsLYe94nRD3ie
5z3hYe44uNHNZl5btKBxaMJyyasDMPy0LIDiwQDthPyMXxua8cJiQcezL3vA
/pabFOUGE4q4vPoG0qoJp7kJOn94dcqpJnLApSo81x+w1Qo/YMju3VPnnMZB
YCRlp+LBSmylbLsRIVGMLktCn4mbjsOB4KDCH5x9cCZIeEBkXj8otXhUreGs
C4+yzB17xtrxsSOhP+ZmN5RIRzz05ewnU0sZL3VF2nHlh8UtK2vb4bXkkEYu
mQlULtcdXW92zZ1zPX+47ol3lDtBCY3oklJ6xNHvAyYJq1qt4vQnhqEBjwgm
Dbhf++Icg9kirDR/vPDXDBv25p5ZMctfj+fisoTDOf3J9woPP1ItG9TFC377
x/Vgp8XcjbWveqEgeEXpmwg6tGRnB9MKujHIN/W43NkuiJ7e/0bJnwELVx75
/HW0C5MlW7/JjbeBwKUnGUInmGDS+6PplmgXWr+OMVeOaQK316limwRZf3lp
Un7dHtKceJ0/vPRCnXmfWk3bMHZu6NJi5Q8YebqnZOwlG4Lqa/nLOf3M8i3s
cxENRci36Ja65wM2OC23+Vna34JxjK2By3mq8NnAw3O6Z9lQekfxPXNNC0Y8
ORxl0tCARKnYjXpSbPi54HJfztwB/Dk4//RNjR4ItGG/zBCjw5CSyc3u1f3I
fs96LLmrE3aee2PoM0WHX8Xj1v37+3Dtw+I5m1a0QWRClXFeEQMcA9XCRH17
0UH/zbfPFxphqcj75p2XmPCr9anmYGEPHhlYnhF3tAo0bUv6fs8w/3LLMbPy
cyQ596vJ5Zbbj+8m63zsxAqrr9YWVSlo/PhgqP8iNixLvDS7hNaBLwWqVMbu
FGFzZJbyCz42GJ/xWzUq3YGfqRubRgiV6LdmOY85kQUODezXP4+1Y7GHbdGn
ogb8GNbH5xDLAtfL/Y8aH7Xh8iNyuT1xrXgg7phmoQkL/J9vXL2MOYQKISi6
itAFLi9Edrk/p8G4zH3Fl8uGUKPz6Q8T5Q747Lr7nooVHRoFq/3yDAdR5P1s
85hOKwzosbwkJBlQfWlqmV/gAOrzbdlgpdAAJjfXlEqUMSBqvZ1hR3c/PnBo
1+HzrAS22tjWiUNM+LmfPCMp0482aXulT8wtgqlotwe+pUxQ5XK8ylteqAnz
xun84XjP6l+SPkzswXrVLOVSwxQ0Y1pdXXqFBccdvw+zRHuwhHZwC0GxCOMX
HzMusmdB9BIBjUUG3Ug9GzXdmV6JjUL3F0kbsyAdVtv9cO3CE3sffS4Kb0Dx
1B2t2mIsWPqeIX/6bScWk+ZfQ04/eTYsM/FZAxMmFfsPfK7twEHz7Ey3hg68
JWIRPP/y/z9/K+LO33Zz+dLkRX6tFJ5YnT986bfyHGnxtBG8PXd3+GXLdrC9
vWvjTbH/9tdHcfnJiiIpP0veWJ2vXH4yQ+alh2wCAa21jhQqOiTj0PvbxYzd
DOjv+v3V33MUuy4dG6s62QYO7SFDau8pIGOmTSzaPYp7twr4fOXompb+MQVt
lf/N37b8M3/7wxNqCqk8vsYbo/OHJ/y1vnLLp0EiLhmVj9ldk4RZGZccY29w
zuXDhh4vnhNR87NQXvXKAkzgEz3w4B4dGCd0L4ICCb//bOXlsWmFS883yVRz
9P7zJz89Ns4hofS+PpGnx5vhrVxC16FsCoTbPzzuMjKKaYt7/WSP1MM33vut
+dJUKOfO3xb+M3/7w+NdflNrv4f3nc4fHu9mLS2j7ccIpuvt0hVenYTjVH2D
e1k0+F4XICFXOIKs9TT3V175GAJEMXY+DaIWKzn1O4zgvMhNESBcgdeK1r9N
SKLBZsa3o6uLSdg4XuA3914LWEe1S9kzx+CJzhdPSjwJ3ZJOOxj0NoJ7sGvg
zz0UMDfWPKoRSkKV1NkOZ5E68L6V4XU9ggIH93e9mfQnoWwZS/x0QyVInr89
j8X63/ztj695hDt/+8O/WS/bGfKDJ1rnD//2zjFHo4JTt6EtVa63riSiw4uU
4QwGFXSuTj3e3cSpw6qspY4Defic+aFkgkmFjVpq/CKPR9FlQ1WUaGw5unsW
blPqo0LjwUd8pXqjSBt2efDEvg6Xn3oXlZdOhem5Pjz2QMbrbvKOyvbNMLc1
TWLhqzHwDDV1F9Emo1rcW9Vbrg3Q7na18vDQGOxIS/M20iRjyJa5ZJ6JGvgd
ELDUcg0FtEUIl/dzPhe42G/7daQCwh0HyvTOUcDpgYroSQ0yLmeEuB0xK4E7
+VY5JeH/m7/98RdXcudvf/g0l/1Lqz5w6mDN5dN6lkm6T38h4Ute/wLD4gTM
N06U/72WCg9/rEutqCPhXbsS+ppteXjspdqKZ1JUWG41Mcz7goQnfNLO1auX
o3jW24mB+VRIJ8k/+XWIhExZzf5Wci1eC7moPmeIAjkydMUXPzj1JM28MTNq
QTMZtaWVbyl/50vC/8yXfu/96G6fS0b24ee/PDbUQ4D9GRW5m2NwUvj9rsOV
ZNTeuHM5DlTDAZ2ERw4fxmC2mLVyazsZ8w2WTwfOrwBBm9sDegNjkF4VYxY9
TMa6OQHbcq0RDu5u07eaR4FN0cOi66lkTA/Ps/hemwUFUxcrHm34b1/wHw7N
6Bb4mvBE6cRwOTSli0WrKlvI6HWudTtxSQLai3TGj5yhwHVXgyVp6WT0G1NT
MQrJxaOlWxzvHaGAwCfCixP3yHicT259UnkZfo3OeBuhToHmm6UrOg+Q0Xlh
W6TKqVpcFaHjKi9AgWKd2jmNsyQcfrDHNmymGT/GJnkX1YxB/3OVZM9YEg6K
Xo2y2s/Rea2yPc+uj0E5970t/z/vbf8PWfFdRw==
    "]],
  Axes->True,
  AxesLabel->{
    FormBox["\"NdotV\"", TraditionalForm], 
    FormBox["\"smoothness\"", TraditionalForm]},
  BoxRatios->{1, 1, 0.4},
  ImageSize->{419.9747794438364, 222.},
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{0, 1}, {0, 1}, {0, 1}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], Automatic},
  ViewPoint->{-2.087246454154605, 2.2708395224410083`, 1.3916501366862861`},
  ViewVertical->{0., 0., 1.}]], "Output",
 CellChangeTimes->{{3.6129562999339676`*^9, 3.6129563048242474`*^9}, 
   3.6417986559544077`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"SpecularOcclusion", "[", 
    RowBox[{"NdotV_", ",", " ", "diffuseOcclusion_", ",", " ", "roughness_"}],
     "]"}], " ", "=", " ", 
   RowBox[{"Max", "[", 
    RowBox[{
     RowBox[{"Min", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"NdotV", "+", "diffuseOcclusion"}], ")"}], "^", 
         RowBox[{"(", 
          RowBox[{"2", "^", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "16"}], "*", "roughness"}], "-", "1"}], ")"}]}], 
          ")"}]}], "-", "1", "+", "diffuseOcclusion"}], ",", " ", "1"}], 
      "]"}], ",", " ", "0"}], "]"}]}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.641797417438569*^9, 3.6417974530236044`*^9}, {
  3.641798666741025*^9, 3.641798671709309*^9}}],

Cell[BoxData[
 RowBox[{"Max", "[", 
  RowBox[{"0", ",", 
   RowBox[{"Min", "[", 
    RowBox[{"1", ",", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "diffuseOcclusion", "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"diffuseOcclusion", "+", "NdotV"}], ")"}], 
       SuperscriptBox["2", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"16", " ", "roughness"}]}]]]}]}], "]"}]}], "]"}]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.6417974551647263`*^9, {3.641798671710309*^9, 3.6417986785417*^9}}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6417986692861705`*^9, 3.6417986692991714`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"SpecularOcclusion", "[", 
     RowBox[{"x", ",", " ", "0.5", ",", "  ", "y"}], "]"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "0", ",", " ", "1"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"y", ",", " ", "0", ",", " ", "1"}], "}"}], ",", "  ", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<NdotV\>\"", ",", "\"\<roughness\>\""}], "}"}]}], " ", ",", 
   " ", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", " ", "1"}], "}"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1nXlcTV37/xtFJVKUkCm5I5lJYpc5Y+aZZB5K1E1mkjIUSWUKiWTKmETm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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmgf8VuMbxt/3fZ4nGhQqGkg7ZbQUlZRSqNCgQdGgPSgtaYisiqSkIaOs
7LJFGREVUtkjFSUz+aPo/71c5/NxnO/7/M573nOecd/XfT0d13tYx6GFXC73
C/8LnP/lfBjnA/lc7ni4CdwdrgufCV8G14JPg7vBJ8Mt4UvhmvCpcFf4VPgc
eADcCG4LXwE3hs+G+8M3wo/Aa+AZ8BPwOng6/Dj8Hnwb/BS8QfeJudyRcOJB
T6K9BdyL9ubwBfAw+Ay4Izwc7gYPgm+CS/GdavBOziVoPwpuRPsxHH/C/+M4
hPZynE+lrSLHXvhQjpJ8pyrn7zlfzzUPwm/w90P5XAX+jvMhHJXhHZwv4pr+
8DSuOQ++DJ4I14AbwxfBbeCu8Gi4LdwNHgOX4PvHwQfTdgPHQ/CbtE+DH4bf
gmfCT8Lr4ddguiV3ItwJ+Bb+gnuspj3BJ9Hekfat8Oe0d4a3wV/CH3N8AP/M
tfdwvKZ2rn8V/lpzAX4F/hLeDxcK7v/68GJ4FfwV/BZ8EFwXfgMuAp8Mr4S/
gv+BX4a/gPfBReDi8GnwIvhVPTM8Br4bfg6eDT8Lb4TnwM/Dm+C58AvwZvgu
+EV4C7wAfgX+DL4Tfg7+CF4Ir9S7w1fAN8FL4WHwbfDj8Gh4HvwsPAm+F34V
nggvhlfC16qP4Ffgq+G74BXwcPh2+An4YI6dcCmOAn1bOutzLazDOX3KeRbX
3w+v5to74Afg1+Eh8ER4YXbPyfBieDB8LbwAfgpeDX8Dv884vqk1wj3fjv4t
/WYH+EP4E7hJ9FrWmm4W/Qx6ljXwEWAefgcuo2Z4BNdNge/l/lfC18H3waM0
F+El8Ej4evgB+HJ4NDwH7gdfDd8JD4DHw/Pgi+Gh8K3wWPgW+GG4LzwKnq1Y
Ed1nB2jrwzESvoP2nvBweAZ8FTwVvh8eBE+A58MD4Wvgu+HL4Cvh2+FL4RHw
bXBv+Cp4FvxkNm+/hu+Gl8Fr4Xnwo/A7cHX6oqliAucKtNeGz6X9WLgufB5c
GW4Ad4SPg+vDF8BH8p068E+cK9FeDz5fsQIuDzeBK3DsUbzJ+r1MtmYjR9ls
bSauLwY35tqDguPS15yLBMeurzh355rB8M15j6XG9DPO5Wk/Hj6H9nJwLfhs
+BJ4GDwdfhh+SfMEvg9+Bv4Qvhd+Gv4gW+OKve/DPeAh8C1w2eA++ZFz4+jn
0XMdUXCcPJNrDnD+i+MYjgrB/XYYf68Y3Ce/aE0UHD9bcn3pguNzK/gouCbc
Fr4ZXgC/qH6AK8HN885Pmtu1OPci0CmJ3cmzdIbPLzjuXgz34jyL9o84QsH9
tjN6zP6CR3LNfOUh2ibCj8Ar4L7wBMUjeERyDHoQHp4cX5bq+uB1UQH+Pnq8
/6RtENfcqjhC2yaOWPDYbY3uo9/gb6Lf/1d4W/Q774HvTH7PPrTNh0vCl8ML
4FLwFfBcuBjcF742eD2Wh+9IjtG94SuTY+VD8JfR8283126OnlvfwNuj58fv
8HfRc/0PeEf0HNoLfxGdF3+At0TH7q3w59F5dBc8LDleL6FtaHJ+egAekpzX
74cvgNvBN8Jd4AsUC+CucGd4BnwR3AmeDl8Id4RvhTvC7RW74e7whYrdcCe4
A3wz3APuqlgMX5Yco+fCvZPj+11wv+Q4Ph/uk5xv5sGXJ8f6BXA3uAs8E74m
OAYeBZ9H+zmKg/CA5Hx8D9w/OU8vgkcl56FH4auS89PD8OBkTXMfPDBZ9yyG
r07OT8vgK5K1xUJ4Avyg1qSeAV6qNQmPhe+Hn4DHJOfsx+HRyXn0MXgc/AD8
JDweXqI1rHkCPwQv19xnzRzNsUtrVfOI85RMR0mrXJvFyf+0AdxffQw/CD8B
v6/4pnjIETkCx+O0b1BM0L3h5vDF0lfwGfAlWfyUZusJ14E7wIPg2nB7eCBc
FW4N91GcgU+BO8M1GYsTFdN4/uW0b4b30P4MvAn+DX4W/hjeC6+At8C/w8/B
n8B/wB9wn7Xwa9znRdo/U5yi/SX4c/jvrG8O4vg+53F4h/MOPp+guAIPzrsv
dZ/v8u7jNfA2+DF4PbwbXgavg3+AH4Xfg3flPYbK3VvzHqu34G/zHue34e1w
NfgsuK/yEdwG7qf8AjeCu8CnwBfBo+Am8CXwOPg0xT54bJYHpSXu0Vgla9NS
vHt9zp1pv1LXBI+7YmYDji7wVbQ3hXvC4+FWcD/4OvgsxSH4eri14hM8FT4d
vhSeADeDe8HXwA3hC+GRcEvFNnhy3ut1HDwXPhE+Hx6i342O88V4rtOj9bB0
8bvR+UK6e2203pbuLs53a8Bn6d1pPxYuntUIqguG0v6e4htclPaW0slaj/TH
uuhcWYb21tFzrBx8FnyS1j68ITp/KY+1gU9WvIX3F1wjfKXYpLgCv8Bv3aJ1
DL8E367fgVfBmwrO9Xs1Ptzn55xrh40F67ffC65Hquddk2wpWA/8obVYcH7f
w7kYf/8pZz3XnPv8mnNds7XgeuV0/t6C9j8yHfIp7SXgprSfGZ2TtwfnkOpw
a9q3wUdrLeh3+Px3zv34NJ8/4vxr1lbIu7005/05j5M0776cNZzylfqtXd75
Sn3VHi7D8U/OY/lDwRppH+eu0bWXnqcXnM97jVfkb6fT3oPP7fn8hu4ZXaso
Lv1CeyWOIhyJ4zfa+S/3Lv/7teD6RTXtJdE65Gfu/zWfK8J/at1Ej9022r8s
WIs14z7ls/vqnuWyGKf4ViPjjVxXM7vmm5xjheJpPnsfvdf2bBwrc5Tk878c
ZfOeuy3ynrffc80vmtd5zwnp8Ddp2xhdX6nO+rjgsdcceLvgcT4k78+a/x/S
9mm0rtL87JDFrmpZ/NLzVsmeeVf2rIpptfOeO+sL1k/SUe8p/hW8Rv6n9Rqt
Ub9VbIieG+orvXfV7N0vje5PXVMl+z312WF5v7/GtXrG6odq2fPls/mhefKj
Bk3vq/ia870rZeOguuZ1/v4h57bRf9c4nh39Helzrd8vuOaraI0uXfpNwRpU
WnRzwXHjI8X66HWteSsd1SqbG5oj0p3Sn58oX/H5t5z11cXBcew/7REcD6Vh
ugbH22nRelO1xky9e/DY9YuOM+oDzfFTOLYrbke/X81s7iqeaF1oDOWzyG/Z
DX8brYn7cy7DuSHtndTHwWt2gO4THPcGwjWC+3MQ3Dk4/kurKHbt0npQPAvO
p8MU8zJNrpxchaMV3Jv774qubYYoFgb/7lDFvOC8MxyuFbyuB0unwT2UC6SR
guP8deqT4Nw0FW4enMvGwKcG64GRcONgnXCV+id4vV8JnxasExS/zwjOfWNp
r8fnTvAIxYjg2C7N0jY4L0+InoNaq9IlrYN1xXiNO9wOHge3CdYe18BnB+ed
a+EW3Ks3PInv7ix4nf6tOBSsSUZzzS/RXtgoaTzaB+asOXsHf1eathHcTM+p
sY3Oq5ojPYPzo/Tq4OAcKh3bLLj/r5Y+DM6n0p+XB2sz6eHfo72tiZzbBffD
JLh9cB6fDHcIzt1TpEuD87V0dd/gnCstfULeeeT9gn2AVYqnWS4qnnceeie4
RpYGfDvYF3qRa9YH65xXon0HaZiX4HXBGuZlxbBgH+Y5+K1g7+V5eE2wz/MC
vDlYK74JbwnWk29pTubtQa7jd19QbFOspm1DsC5ayTXvB+uxV+GHg70aeYQP
BXs1qjvKJvspqgdnBWtX6fz7gv0lae97gz0fafh7gv0caXjVbY8pjyh3035j
znXEpmBd9wZcJ2/PbQPXFk/2KVRjqgadSftj/P1Grp8Ez6H9pmAN9p+vE6x5
ZtM+NjhuSKNNgcfCdyiuS+vAq+CNwbpxtWJYsJ58Xc/P7xYt2G+UV6i8ega/
+0Jwza7a/flgn1A1wkp4Rc61w2Q9L/wU178a7JWpRphC+x3w03n7YPK1nsy7
f9XPr8FT1a/wcvgaeAa8DB4PT4cfhcfBt8KPwNfBs+Fn4AeDPTTVg68E+3uq
U14L9vdU46gWfxn+lOtXB/t7qllUl6tPdkorJvsXqtPfCL7+Wbh2sqejWn5V
sE+oGurpYJ9ZtdiTwZ6qavnngj1n1U3PBnvOqsVWBM8B1XGPB/u9qvefgJfm
XOc+FezHqr5eCi/Kub6rnqz/VPsvpn1uzjWddKdyq2rnysE+sOr9+sF++D7O
9YJ98r85Nwj2z/drfIO9I9XsDTnOhf9RLM/bI1or3Q4X1dotWMtK06reLx3s
/6h+PyLYV1HNfkywfyUv4uhg/0peRD3uczC8hvs0yWKs4nC14Nwkf6BKsM8v
30BeTCV4R8HzT/PwO3h9tC7+RLGLtpJ5awXp8M9o/zhan5bKW1tUDd5TkOdQ
OdMM0hHKz4fnrVnPjdaH0oknBO9HyMOpE7wHIe+ldpY7lNeKcu3unPXNX5m+
le6/NNn/1dpsGrxf8K/icbBPWFy5O9ifP6DfCfbntehbwd3BPNwJHgAHuEvw
XkOEOwb7/wW4W7BHl+Bzg+ss5ay7gv1neQ63BfvS8ijkOWkuvaxcn7zG5EHN
DY4t8i7mBa9NrVH5W4ozi7h+WLAfW5JregT7dUXgUcEe6RHwJcF+7EFwnyz+
KDf1C/ZOi9E+KNibPQQeEOzHloB7BfuHB8NXB3uwpeHLgn3aovAIeIz6HB4Z
7AMfDo8O9rHLwGOCve6y8Phgz/lIeFwWJxUPhwT7yYfqmZO9e8XGCcE+cDnl
vuRaVBrjz2h/Rv38b7S/pHfJZ/6S3uVAtKek8d0f7R3pmf/S2BTcV7nMg9L7
/h3tWamv/ietUPD4Lg/2Tuspb0bvgWn+yOf7LluPe6P3eDQHdkfvjWmNy4Pc
ka3Tn6L32LSWf4zeV9N6P5DpdNUy+6K9L/V5xWQPvTrcONkjkJabHhxjq8CN
kj0UabZTk70DabaWyX6BdNQxyfG6JnxGcs0vbVMh2euvBp+W7MtIw8wIjvlV
4aOT43sNuEVybS9d1yTZ05F+a5Zcz0vjNU32TaTxZnKfOTnfv3myByHNI22s
+mZ28v7RtpxrIe1lqA5TzVckeT9Pc+mgZO9b87lusj6WTj40ef9AcyNkPqHW
wmHJexUV4VLJexXybI9K3ueoDB+c7HFrPhdL9so1P89PnhvS+R2S54C0btHk
vQ3N5x+i9/YUt0sk70NoPh+SvPcg/7Bk8p6HfNpyyfsZGq/yyXsq6tsjk/dg
joPXBte50mDvBu/pNKT9xWBtpvyuPaCf9DzJ+33f5lwvaU9wa87a7tfo/VfF
sZeC94/q0/Yy/DrcAN4TvV+rmFYmec+pEnx48l7O0fARyXstx8Clk/dgjoUL
mV+qdXpmsvckjf1b9F6vYuYf0XucipPnJHuO0qvnJvtK0qvtkr0k1Q5Lgvdl
TozeG9JaOC86pyiHqO5Usf9DzlpR+kdxXvWsPBDVXP/ofTh+zFmnyQNRPavc
o30xffd8zov4rSVwHbhntMchv/2B4P2gE6L3znSfCzgvCN6/Ox6+O1gXKQ4v
DN7Lq037/GDPp1Z0Ta38pxq1dXZ//Y48B/kP8pCU11QHL0qubVX/LUz2XuQ9
aIxVH6pOlG8gf0zv2z3aH5MX1CO6ZpHXoHpPPph8mW7Rfac+PJCtJa0peSOq
c1Xv3pXsI6lWnpPpSt1TNYJ8J9UG8hrkU8mzUC39GO+4HK4bXUfL87g72XdS
/T0PnpW8lyxtvyx4j+lk+JFMo0pXNkj2i1W31k/2N1XP3hqsRbU2qyXvA2k+
VE322jQutwTrWK2XGsle20lwlWSdqjFtmOxBq1Y9K9mXVJ14drIXqRqqTbJ3
qRpwdrCPpxjbKtlXVf04J9jTU8y8M3hPSjGwdbJPqlqycrLe1RyolKyzNQeO
S9bWmjM3BOtkrZ1u2Rhpr+f6YM2s9dU9G1/N65uzXK/aQd6BPATt70wL1t5a
p1OD91W1Tk9I3s/Tuq6TvJ+n9V4zee9Z/V8ree9ZY3d88t6nclm9ZM9d3sLJ
yb6qfIxHg/cE1beT4Gk5x9KTkvekFZduT97vV03XM3nPQDXO5GQfXPXg4uQ1
qT3Kack+vmrGScn+uDT8jcnevWrMKcl+uurHe5LXvPbQr0veb1AtOSPZu1d9
NDV5f0K1atvkel718k3JewOqH2cm/1sE1VA3JO8fqIa9OXmfQHXl9OS9AdVf
pyf7Dqr3b4GfL3jv4LbkfxuhevCUZA9Fnsn/AeodMnc=
         "]], Polygon3DBox[CompressedData["
1:eJwtmgX4FkUXxXdn5hUUpKQMShSQMsEkFCkDFVG6wwAFi0ZFsQATpZWyO1Dk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         "]], Polygon3DBox[CompressedData["
1:eJwt13W8VVUWAOD3Lu+hmDOCGIyggCIKKBKKIiglSCkNEko30iCNpJQ0SEmD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         "]], 
        Polygon3DBox[{{1124, 522, 325, 324, 729, 1088}}]}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0j0sXXEcBuD/vReXXh81MhBUidRnfEXutZCmiVo0IWHrxtBWLGzSRbfG
wiYWNrGwiYXNplUtrY/VpqWUlj4nhvc87y8nOb/zPzkVr98OvImFED5ItRL1
Cpcz3sdDeMxbSSVCKGfcvRK9Qa9lhh18yecc4SCHZEyf4BTfJx52zHKei1zm
Kte5yW32Z4WQZUeNfDJXRfvkXD6bf3KPv/iFF9znJb/yN7/xitdyoP/hIW/4
PToPf/Avj/iPx7zjCc+dO0evlVPzE5ZGz/WOu+YdbnGDa1zhEhc4x4+c4TQn
Oc53Mqq/4jB72cc2pvmU9Xzh/Pcskx79OrpndxErWSzdUmjOsIBp5rOLKXby
EduZx1bmsoXNktSbmMNGZrOB1oVn9CqhjvHoe7skYw//xn/XeUCu
       "]]}, {
      Line3DBox[{767, 1081, 1103, 511, 766, 1083, 1104, 1439, 986, 768, 1085, 
       1105, 1440, 987, 769, 1223, 1233, 1106, 988, 770, 1224, 1234, 1107, 
       989, 771, 1225, 1235, 1108, 990, 772, 1428, 1078, 1109, 1122, 1427, 
       773, 1079, 1236, 991, 774, 1080, 1237, 992, 775, 1238, 993, 776, 1239, 
       994, 777, 1228, 1240, 1110, 995, 1120, 1230, 1241, 1111, 996, 1121, 
       1442, 1090, 1112, 997, 1091}], 
      Line3DBox[{779, 1082, 1113, 1123, 1429, 778, 1084, 1114, 520, 780, 1086,
        1115, 1441, 998, 781, 1226, 1242, 1116, 999, 782, 1227, 1243, 1000, 
       783, 1430, 1087, 1001, 784, 1432, 1088, 1124, 1431, 785, 1125, 1328, 
       786, 1244, 1002, 787, 1245, 1003, 788, 1246, 1004, 789, 1229, 1247, 
       1005, 790, 1433, 1089, 1006, 791, 1434, 1092, 1117, 1007, 1096}], 
      Line3DBox[{793, 1093, 1118, 1126, 1435, 792, 1094, 1127, 1436, 794, 
       1095, 529, 795, 1231, 1248, 1008, 796, 1249, 1009, 797, 1250, 1010, 
       798, 1251, 1128, 1329, 799, 1129, 1330, 800, 1130, 1331, 801, 1252, 
       1011, 802, 1253, 1012, 803, 1254, 1013, 804, 1255, 1014, 805, 1437, 
       1097, 1015, 806}], 
      Line3DBox[{808, 1098, 1119, 1099, 1438, 807, 1131, 1332, 809, 1132, 
       1333, 810, 543, 811, 1256, 1016, 812, 1257, 1017, 813, 1258, 1133, 
       1334, 814, 1134, 1335, 815, 1135, 1336, 816, 1136, 1337, 817, 1259, 
       1018, 818, 1260, 1019, 819, 1261, 1020, 820, 1262, 1021, 821}], 
      Line3DBox[{823, 1137, 1338, 822, 1138, 1339, 824, 1139, 1340, 825, 1140,
        1341, 826, 559, 827, 1263, 1022, 828, 1264, 1141, 1342, 829, 1142, 
       1343, 830, 1143, 1344, 831, 1144, 1345, 832, 1145, 1346, 833, 1265, 
       1023, 834, 1266, 1024, 835, 1267, 1025, 836}], 
      Line3DBox[{838, 1146, 1347, 837, 1147, 1348, 839, 1148, 1349, 840, 1149,
        1350, 841, 1150, 1351, 842, 575, 843, 1268, 1151, 1352, 844, 1152, 
       1353, 845, 1153, 1354, 846, 1154, 1355, 847, 1155, 1356, 848, 1156, 
       1357, 849, 1269, 1026, 850, 1270, 1027, 851}], 
      Line3DBox[{855, 1271, 1028, 853, 1272, 1029, 857, 1273, 1030, 859, 1274,
        1031, 861, 1275, 1032, 863, 1276, 1033, 865, 1277, 592, 867, 1278, 
       1034, 869, 1279, 1035, 871, 1280, 1036, 873, 1281, 1037, 875, 1282, 
       1038, 877, 1283, 1039, 879, 1285, 1041, 881}], 
      Line3DBox[{880, 1040, 1284, 878, 1370, 1168, 876, 1369, 1167, 874, 1368,
        1166, 872, 1367, 1165, 870, 1366, 1164, 868, 1365, 1163, 866, 1364, 
       591, 864, 1363, 1162, 862, 1362, 1161, 860, 1361, 1160, 858, 1360, 
       1159, 856, 1359, 1158, 852, 1358, 1157, 854}], 
      Line3DBox[{883, 1169, 1371, 882, 1286, 1042, 884, 1287, 1043, 885, 1288,
        1044, 886, 1289, 1045, 887, 1290, 1046, 888, 1291, 1170, 1372, 889, 
       608, 890, 1292, 1047, 891, 1293, 1048, 892, 1294, 1049, 893, 1295, 
       1050, 894, 1296, 1051, 895, 1297, 1052, 896}], 
      Line3DBox[{898, 1171, 1373, 897, 1172, 1374, 899, 1298, 1053, 900, 1299,
        1054, 901, 1300, 1055, 902, 1301, 1056, 903, 1302, 1173, 1375, 904, 
       1174, 1376, 905, 624, 906, 1303, 1057, 907, 1304, 1058, 908, 1305, 
       1059, 909, 1306, 1060, 910, 1307, 1061, 911}], 
      Line3DBox[{913, 1175, 1377, 912, 1176, 1378, 914, 1177, 1379, 915, 1308,
        1062, 916, 1309, 1063, 917, 1310, 1064, 918, 1311, 1178, 1380, 919, 
       1179, 1381, 920, 1180, 1382, 921, 640, 922, 1312, 1065, 923, 1313, 
       1066, 924, 1314, 1067, 925, 1315, 1068, 926}], 
      Line3DBox[{928, 1181, 1383, 927, 1182, 1384, 929, 1183, 1385, 930, 1184,
        1386, 931, 1316, 1069, 932, 1317, 1070, 933, 1318, 1185, 1387, 934, 
       1186, 1388, 935, 1187, 1389, 936, 1188, 1390, 937, 656, 938, 1319, 
       1071, 939, 1320, 1072, 940, 1321, 1073, 941}], 
      Line3DBox[{943, 1189, 1391, 942, 1190, 1392, 944, 1191, 1393, 945, 1192,
        1394, 946, 1193, 1395, 947, 1322, 1074, 948, 1323, 1194, 1396, 949, 
       1195, 1397, 950, 1196, 1398, 951, 1197, 1399, 952, 1198, 1400, 953, 
       672, 954, 1324, 1075, 955, 1325, 1076, 956}], 
      Line3DBox[{958, 1199, 1401, 957, 1200, 1402, 959, 1201, 1403, 960, 1202,
        1404, 961, 1203, 1405, 962, 1204, 1406, 963, 1326, 1205, 1407, 964, 
       1206, 1408, 965, 1207, 1409, 966, 1208, 1410, 967, 1209, 1411, 968, 
       1210, 1412, 969, 688, 970, 1327, 1077, 971}], 
      Line3DBox[{985, 1102, 751, 984, 1426, 1222, 983, 1425, 1221, 982, 1424, 
       1220, 981, 1423, 1219, 980, 1422, 1218, 979, 1421, 1217, 978, 1420, 
       1419, 1216, 977, 1418, 1215, 976, 1417, 1214, 975, 1416, 1213, 974, 
       1415, 1212, 973, 1414, 1211, 972, 1232, 1413, 1100, 1101}]}, {
      Line3DBox[{298, 717, 512, 1439, 299, 718, 520, 320, 743, 1436, 528, 333,
        1332, 541, 348, 1339, 556, 363, 1348, 571, 378, 1359, 586, 1272, 393, 
       601, 1286, 408, 1374, 616, 423, 1378, 631, 438, 1384, 646, 453, 1392, 
       661, 468, 1402, 676, 483, 1414, 691, 498}], 
      Line3DBox[{300, 719, 513, 1440, 301, 720, 521, 1441, 321, 744, 529, 334,
        1333, 542, 349, 1340, 557, 364, 1349, 572, 379, 1360, 587, 1273, 394, 
       602, 1287, 409, 617, 1298, 424, 1379, 632, 439, 1385, 647, 454, 1393, 
       662, 469, 1403, 677, 484, 1415, 692, 499}], 
      Line3DBox[{302, 704, 705, 1233, 755, 721, 722, 1242, 762, 745, 746, 
       1248, 335, 543, 350, 1341, 558, 365, 1350, 573, 380, 1361, 588, 1274, 
       395, 603, 1288, 410, 618, 1299, 425, 633, 1308, 440, 1386, 648, 455, 
       1394, 663, 470, 1404, 678, 485, 1416, 693, 500}], 
      Line3DBox[{303, 706, 707, 1234, 756, 723, 724, 1243, 322, 530, 1249, 
       336, 544, 1256, 351, 559, 366, 1351, 574, 381, 1362, 589, 1275, 396, 
       604, 1289, 411, 619, 1300, 426, 634, 1309, 441, 649, 1316, 456, 1395, 
       664, 471, 1405, 679, 486, 1417, 694, 501}], 
      Line3DBox[{304, 708, 709, 1235, 757, 725, 1430, 726, 323, 531, 1250, 
       337, 545, 1257, 352, 560, 1263, 367, 575, 382, 1363, 590, 1276, 397, 
       605, 1290, 412, 620, 1301, 427, 635, 1310, 442, 650, 1317, 457, 665, 
       1322, 472, 1406, 680, 487, 1418, 695, 502}], 
      Line3DBox[{305, 710, 1428, 712, 758, 727, 1432, 729, 324, 532, 1251, 
       338, 546, 1258, 353, 561, 1264, 368, 576, 1268, 383, 591, 1277, 398, 
       606, 1291, 413, 621, 1302, 428, 636, 1311, 443, 651, 1318, 458, 666, 
       1323, 473, 681, 1326, 488, 1419, 696, 503}], 
      Line3DBox[{308, 713, 515, 1236, 309, 1328, 523, 326, 1330, 534, 340, 
       1335, 548, 355, 1343, 563, 370, 1353, 578, 385, 1365, 593, 1278, 400, 
       608, 415, 1376, 623, 430, 1381, 638, 445, 1388, 653, 460, 1397, 668, 
       475, 1408, 683, 490, 1421, 698, 505}], 
      Line3DBox[{310, 714, 516, 1237, 311, 524, 1244, 327, 1331, 535, 341, 
       1336, 549, 356, 1344, 564, 371, 1354, 579, 386, 1366, 594, 1279, 401, 
       609, 1292, 416, 624, 431, 1382, 639, 446, 1389, 654, 461, 1398, 669, 
       476, 1409, 684, 491, 1422, 699, 506}], 
      Line3DBox[{312, 517, 1238, 313, 525, 1245, 328, 536, 1252, 342, 1337, 
       550, 357, 1345, 565, 372, 1355, 580, 387, 1367, 595, 1280, 402, 610, 
       1293, 417, 625, 1303, 432, 640, 447, 1390, 655, 462, 1399, 670, 477, 
       1410, 685, 492, 1423, 700, 507}], 
      Line3DBox[{314, 518, 1239, 315, 526, 1246, 329, 537, 1253, 343, 551, 
       1259, 358, 1346, 566, 373, 1356, 581, 388, 1368, 596, 1281, 403, 611, 
       1294, 418, 626, 1304, 433, 641, 1312, 448, 656, 463, 1400, 671, 478, 
       1411, 686, 493, 1424, 701, 508}], 
      Line3DBox[{316, 730, 731, 1240, 759, 732, 733, 1247, 330, 538, 1254, 
       344, 552, 1260, 359, 567, 1265, 374, 1357, 582, 389, 1369, 597, 1282, 
       404, 612, 1295, 419, 627, 1305, 434, 642, 1313, 449, 657, 1319, 464, 
       672, 479, 1412, 687, 494, 1425, 702, 509}], 
      Line3DBox[{317, 734, 764, 735, 1241, 760, 736, 1433, 737, 331, 539, 
       1255, 345, 553, 1261, 360, 568, 1266, 375, 583, 1269, 390, 1370, 598, 
       1283, 405, 613, 1296, 420, 628, 1306, 435, 643, 1314, 450, 658, 1320, 
       465, 673, 1324, 480, 688, 495, 1426, 703, 510}], 
      Line3DBox[{318, 738, 765, 1442, 739, 761, 740, 1434, 741, 763, 747, 
       1437, 748, 346, 554, 1262, 361, 569, 1267, 376, 584, 1270, 391, 599, 
       1284, 1285, 406, 614, 1297, 421, 629, 1307, 436, 644, 1315, 451, 659, 
       1321, 466, 674, 1325, 481, 689, 1327, 496, 751, 752, 753}], 
      Line3DBox[{497, 690, 750, 1413, 482, 675, 1401, 467, 660, 1391, 452, 
       645, 1383, 437, 630, 1377, 422, 615, 1373, 407, 600, 1371, 392, 1271, 
       585, 1358, 377, 570, 1347, 362, 555, 1338, 347, 540, 1438, 749, 332, 
       527, 1435, 742, 319, 519, 1429, 716, 297, 511, 715, 754}], 
      Line3DBox[{504, 697, 1420, 489, 682, 1407, 474, 667, 1396, 459, 652, 
       1387, 444, 637, 1380, 429, 622, 1375, 414, 607, 1372, 399, 592, 1364, 
       384, 577, 1352, 369, 562, 1342, 354, 547, 1334, 339, 533, 1329, 325, 
       522, 1431, 728, 307, 514, 1427, 711, 306}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJxcm3k8Vd/3/yWKkjEKRdFIikpSsSNRqUikZCqVIXNFJFeKJJlFmccKmYeI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    "]],
  AutomaticImageSize->True,
  Axes->True,
  AxesLabel->{
    FormBox["\"NdotV\"", TraditionalForm], 
    FormBox["\"roughness\"", TraditionalForm]},
  BoxRatios->{1, 1, 0.4},
  ImageSize->{365.59684918253805`, 298.6327386823375},
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{0, 1}, {0, 1}, {0, 1}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], Automatic},
  ViewPoint->{-2.043145848602817, 1.9787849774897988`, 1.8330207457085386`},
  ViewVertical->{0., 0., 1.}]], "Output",
 CellChangeTimes->{3.641798682169907*^9}]
}, Open  ]]
},
WindowSize->{1904, 1065},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (November 20, 2012)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 739, 19, 52, "Input"],
Cell[1321, 43, 443, 12, 33, "Output"]
}, Open  ]],
Cell[1779, 58, 94, 1, 31, "Input"],
Cell[CellGroupData[{
Cell[1898, 63, 1227, 30, 31, "Input"],
Cell[3128, 95, 18303, 310, 350, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21468, 410, 728, 18, 31, "Input"],
Cell[22199, 430, 82146, 1341, 269, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[104382, 1776, 842, 23, 52, "Input"],
Cell[105227, 1801, 576, 17, 41, "Output"]
}, Open  ]],
Cell[105818, 1821, 96, 1, 31, InheritFromParent],
Cell[CellGroupData[{
Cell[105939, 1826, 610, 16, 31, "Input"],
Cell[106552, 1844, 86962, 1416, 314, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
