(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     14220,        353]
NotebookOptionsPosition[     13669,        329]
NotebookOutlinePosition[     14013,        344]
CellTagsIndexPosition[     13970,        341]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Five", " ", "times", " ", "rule", " ", "for", " ", "a", " ", "sphere"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"AnalyticSphereIrradiance", "[", 
      RowBox[{"Radius_", ",", " ", "Distance_"}], "]"}], " ", "=", " ", 
     RowBox[{
      RowBox[{"Radius", "^", "2"}], " ", "/", " ", 
      RowBox[{"Distance", "^", "2"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"AnalyticSphereIrradiance", "[", 
            RowBox[{"Radius", ",", " ", "x"}], " ", "]"}], ",", " ", 
           RowBox[{"1", " ", "/", " ", 
            RowBox[{"x", " ", "^", "2"}]}]}], "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"x", ",", " ", "0.01", ",", " ", "200"}], "}"}], ",", " ", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", " ", "1"}], "}"}]}], ",", " ", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Radius", "*", "10"}], ",", " ", "Red"}], "}"}], "}"}],
             ",", " ", "None"}], "}"}]}]}], "]"}], ",", " ", 
       RowBox[{"Abs", "[", 
        RowBox[{
         RowBox[{"AnalyticSphereIrradiance", "[", 
          RowBox[{"Radius", ",", " ", 
           RowBox[{"10", "*", "Radius"}]}], "]"}], " ", "-", " ", 
         RowBox[{"(", 
          RowBox[{"1", " ", "/", " ", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"Radius", "*", "10"}], ")"}], "^", "2"}]}], ")"}]}], 
        "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Radius", ",", " ", "5", ",", " ", "\"\<Radius\>\""}], "}"}], 
       ",", "1", ",", " ", "20"}], "}"}]}], "\[IndentingNewLine]", 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.612767199862898*^9, 3.612767281937592*^9}, {
   3.6127673449781976`*^9, 3.6127673455202284`*^9}, {3.612767477604783*^9, 
   3.6127675384392633`*^9}, {3.6127677404538174`*^9, 3.612767765650259*^9}, {
   3.6127678125049386`*^9, 3.6127678476089463`*^9}, {3.612767899800932*^9, 
   3.612767972800107*^9}, {3.612768006469033*^9, 3.6127680206938467`*^9}, {
   3.6127680520326385`*^9, 3.6127680648743734`*^9}, {3.6127682359041557`*^9, 
   3.612768268450017*^9}, {3.6127684113141885`*^9, 3.61276848687051*^9}, {
   3.612768528451888*^9, 3.6127685507031612`*^9}, {3.6127686638416324`*^9, 
   3.6127686925162725`*^9}, {3.612768759450101*^9, 3.6127687636443405`*^9}, {
   3.6127688076098557`*^9, 3.6127688108840427`*^9}, {3.612768951671095*^9, 
   3.612768965085862*^9}, 3.612769296457816*^9, {3.6127702852343707`*^9, 
   3.612770311285861*^9}, {3.6127703702432327`*^9, 3.6127703705142484`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`Radius$$ = 14.46, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`Radius$$], 5, "Radius"}, 1, 20}}, Typeset`size$$ = {
    794., {220., 223.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`Radius$248705$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`Radius$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`Radius$$, $CellContext`Radius$248705$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> {
        Plot[{
          $CellContext`AnalyticSphereIrradiance[$CellContext`Radius$$, \
$CellContext`x], 1/$CellContext`x^2}, {$CellContext`x, 0.01, 200}, 
         PlotRange -> {0, 1}, 
         GridLines -> {{{$CellContext`Radius$$ 10, Red}}, None}], 
        Abs[$CellContext`AnalyticSphereIrradiance[$CellContext`Radius$$, 
           10 $CellContext`Radius$$] - 1/($CellContext`Radius$$ 10)^2]}, 
      "Specifications" :> {{{$CellContext`Radius$$, 5, "Radius"}, 1, 20}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{845., {266., 271.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.612767973121125*^9, 3.6127680222059326`*^9, 3.6127680668704877`*^9, 
   3.6127682727342625`*^9, {3.612768489897683*^9, 3.6127684930318623`*^9}, 
   3.6127685513781996`*^9, {3.612768664898693*^9, 3.612768693189311*^9}, 
   3.612768764118368*^9, 3.612768812341126*^9, {3.6127689606346083`*^9, 
   3.6127689658769073`*^9}, 3.6127692985889378`*^9, {3.612770294686911*^9, 
   3.6127703137350006`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Five", " ", "times", " ", "rule", " ", "for", " ", "a", " ", "disc"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"AnalyticDiscIrradiance", "[", 
      RowBox[{"Radius_", ",", " ", "Distance_"}], "]"}], " ", "=", " ", 
     RowBox[{
      RowBox[{"Radius", "^", "2"}], " ", "/", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Radius", "^", "2"}], " ", "+", " ", 
        RowBox[{"Distance", "^", "2"}]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"AnalyticDiscIrradiance", "[", 
            RowBox[{"Radius", ",", " ", "x"}], " ", "]"}], ",", " ", 
           RowBox[{"1", " ", "/", " ", 
            RowBox[{"x", " ", "^", "2"}]}]}], "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"x", ",", " ", "0.01", ",", " ", "200"}], "}"}], ",", " ", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", " ", "1"}], "}"}]}], ",", " ", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Radius", "*", "10"}], ",", " ", "Red"}], "}"}], "}"}],
             ",", " ", "None"}], "}"}]}]}], "]"}], ",", " ", 
       RowBox[{"Abs", "[", 
        RowBox[{
         RowBox[{"AnalyticDiscIrradiance", "[", 
          RowBox[{"Radius", ",", " ", 
           RowBox[{"10", "*", "Radius"}]}], "]"}], " ", "-", " ", 
         RowBox[{"(", 
          RowBox[{"1", " ", "/", " ", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"Radius", "*", "10"}], ")"}], "^", "2"}]}], ")"}]}], 
        "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Radius", ",", " ", "5", ",", " ", "\"\<Radius\>\""}], "}"}], 
       ",", "1", ",", " ", "20"}], "}"}]}], "\[IndentingNewLine]", "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.612768097354231*^9, 3.61276822759568*^9}, 
   3.612768298879758*^9, {3.6127683622453823`*^9, 3.612768362788413*^9}, {
   3.6127689988457937`*^9, 3.612769012179556*^9}, {3.6127690509987764`*^9, 
   3.6127690529458876`*^9}, {3.6127692467829742`*^9, 
   3.6127692487090845`*^9}, {3.6127693884370766`*^9, 
   3.6127693900991716`*^9}, {3.6127694727578993`*^9, 3.612769473372935*^9}, {
   3.612770227752083*^9, 3.6127702570447583`*^9}, {3.612770376722604*^9, 
   3.612770408118399*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`Radius$$ = 5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`Radius$$], 5, "Radius"}, 1, 20}}, Typeset`size$$ = {
    263.8, {59., 63.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`Radius$256948$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`Radius$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`Radius$$, $CellContext`Radius$256948$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> {
        Plot[{
          $CellContext`AnalyticDiscIrradiance[$CellContext`Radius$$, \
$CellContext`x], 1/$CellContext`x^2}, {$CellContext`x, 0.01, 200}, 
         PlotRange -> {0, 1}, 
         GridLines -> {{{$CellContext`Radius$$ 10, Red}}, None}], 
        Abs[$CellContext`AnalyticDiscIrradiance[$CellContext`Radius$$, 
           10 $CellContext`Radius$$] - 1/($CellContext`Radius$$ 10)^2]}, 
      "Specifications" :> {{{$CellContext`Radius$$, 5, "Radius"}, 1, 20}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{315., {105., 110.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.6127703906874022`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"On", " ", "X", " ", "axis"}], ",", " ", 
    RowBox[{"x", " ", "=", " ", 
     RowBox[{"log", 
      RowBox[{"(", 
       RowBox[{"Distance", " ", "/", " ", "Radius"}], ")"}]}]}]}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"LogLogPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"AnalyticDiscIrradiance", "[", 
         RowBox[{"Radius", ",", " ", 
          RowBox[{"(", 
           RowBox[{"x", "*", "Radius"}], ")"}]}], "]"}], ",", " ", 
        RowBox[{
         RowBox[{"Radius", "^", "2"}], " ", "/", " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"x", "*", "Radius"}], ")"}], "^", "2"}]}]}], "}"}], ",", 
      " ", 
      RowBox[{"{", 
       RowBox[{"x", ",", " ", "0.01", ",", " ", "200"}], "}"}], ",", " ", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", " ", "1"}], "}"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Radius", ",", " ", "5", ",", " ", "\"\<Radius\>\""}], "}"}], 
      ",", "1", ",", " ", "20"}], "}"}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`Radius$$ = 5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`Radius$$], 5, "Radius"}, 1, 20}}, Typeset`size$$ = {
    360., {111., 115.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`Radius$257004$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`Radius$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`Radius$$, $CellContext`Radius$257004$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> LogLogPlot[{
         $CellContext`AnalyticDiscIrradiance[$CellContext`Radius$$, \
$CellContext`x $CellContext`Radius$$], \
$CellContext`Radius$$^2/($CellContext`x $CellContext`Radius$$)^2}, \
{$CellContext`x, 0.01, 200}, PlotRange -> {0, 1}], 
      "Specifications" :> {{{$CellContext`Radius$$, 5, "Radius"}, 1, 20}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{411., {157., 162.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.6127703921074834`*^9}]
}, Open  ]]
},
WindowSize->{1904, 945},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (November 20, 2012)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 2989, 67, 132, "Input"],
Cell[3571, 91, 2313, 44, 554, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5921, 140, 2704, 67, 152, "Input"],
Cell[8628, 209, 1927, 38, 232, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10592, 252, 1285, 37, 112, "Input"],
Cell[11880, 291, 1773, 35, 336, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
