(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[      9835,        246]
NotebookOptionsPosition[      9172,        219]
NotebookOutlinePosition[      9518,        234]
CellTagsIndexPosition[      9475,        231]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"LinearTosRGB", "[", "linearCol_", "]"}], " ", ":=", " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"sRGBLo", "=", 
       RowBox[{"linearCol", "*", "12.92"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"sRGBHi", "=", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Abs", "[", "linearCol", "]"}], "^", 
          RowBox[{"(", 
           RowBox[{"1.0", "/", "2.4"}], ")"}]}], "*", "1.055"}], "-", 
        "0.055"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"linearCol", "\[LessEqual]", "0.0031308"}], ",", " ", 
        "sRGBLo", ",", " ", "sRGBHi"}], "]"}]}], "\[IndentingNewLine]", "}"}],
     "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], "\n"}]], "Input",
 CellChangeTimes->{3.6130373924264026`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"sRGBToLinear", "[", "sRGBCol_", "]"}], " ", ":=", " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"linearRGBLo", "=", 
       RowBox[{"sRGBCol", "/", "12.92"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"linearRGBHi", "=", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"sRGBCol", "+", "0.055"}], ")"}], "/", "1.055"}], ")"}], 
        "^", "2.4"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"sRGBCol", "\[LessEqual]", "0.04045"}], ",", " ", 
        "linearRGBLo", ",", " ", "linearRGBHi"}], "]"}]}], 
     "\[IndentingNewLine]", "}"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], "\n"}]], "Input",
 CellChangeTimes->{{3.6130375751638546`*^9, 3.6130376700832834`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"LinearTosRGB", "[", "x", "]"}], ",", " ", 
      RowBox[{"x", "^", 
       RowBox[{"(", 
        RowBox[{"1", "/", "2.2"}], ")"}]}]}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", " ", "0", ",", " ", "0.08"}], "}"}], ",", " ", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", " ", "0.5"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6130376994329624`*^9, 3.613037781601662*^9}, {
  3.613037836178784*^9, 3.613037847667441*^9}, {3.6130378987013597`*^9, 
  3.613037906723819*^9}, {3.6130381219211273`*^9, 3.6130381421542845`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVj3k4lAkAxkmbRIczlaNTtUtJZTqsV63HFdEmRGmFdswgakauRcMWQqEh
kUTuMa4PGSVXn8k1+EY6FCqUkghtx2rtH+/zPr/nef/4vWtOnv7dfZ6EhMTR
ufzfNOOZsSA5NcMOtg3v1xw7w6W0mpQqwRfD9fOZOiS5A2udGsNCBTLgFI4P
XCONoe1lynIVrIDej9I9HNIW2/xkvI8INmPR5sQRP9IN5YGjjIOC3Zi5J2Xo
S7Iw9d3xrYXAHMyFBh7eZASUDRM3mQuOIlfn8awneRXVkq/izEQMcPmHa6Ru
ZmPK7tIDZykmaqLe0Xc3Z0OXt/07i8bENP/G9L7xbOTZRXjcuslEygCntd0w
B9cKNxh/Pe0JqvxgxYtnOfA/Qv9SuMwbXvohejZL8pAqnimVzvdBLG216Lh9
ARw3BasxR8+iaKX/sYgYPjJWXj39SYoFyUrlFT2FfAzL8RqC1Fn48njwypJW
PnwnntFjbFjYnkfzNJApRqRgb0VRJQu/pHOEkRHFqLT8ZvWRw8bL8y6zEXtL
oOAbGMpedQ6ZVHKhi1YpWqr9X4ZaBmI4/qtQd7AMJ+NG3KPTwuAosgnZaVSJ
SYGvSXFvOGZoq2w1ZKth2pm3S8nhIsgFjn0iYQ24Tx3WrRZGo6xZdVjbqBYz
/SMBC/6NxZmgXdzn2+qweETeN6nmCmr30APkzeqR76T5TMUpAXEDHYfGDRpQ
b+FRz5hMxKcLEfaSaxphwI8qceZxYdrzl0KDXBOMLqf03DdLhpbrIWXZ/ibk
vg6VqpdOAb1gXXdq9QNEE5lF3NrrcDZToBdfJPFZsiK21z4NyZuasmT2NYNs
vOFXrZiOzGUV+lZSQmhK+XEXlt1EUYjLdVGZEF5OCS+CqjPA+6r+aQvzIaIm
L+o+595CRoXVqZaVLWCYsdXZrpmweB81vkHQguDH7UuO788CX91R+s+TrTi8
USM1SOE29qe6tUZ+awW9PGYo/MVtiOucw7fGtYEfcGpHX002TE7pVdza3I7q
WZoGMzoHcZ25PP+qdkzfY8lZMHKh1ekrfG3VgdMC0R0FkzzUDaioMl50gM9e
K6GgmA8jbwOrmJMiaDAHDrhM5GN+3TGmyrgIhzWT9EbqChC4/r3bW1onyGWM
XruYQqhKdpeOsjvBMMgPU/HgIWAmPVz6TicorYEmOVoRKt4q+RVMdcLrAGfx
YRU+WvreKFrv7ELbFrUJ0TAfn2Ni3pX4dMHDWpygX16M6aGjF6QLuqDWE5Tm
Z1aCMfnP8aYjXRh2kfl1rLgEBzgl/cma3Xh4qa1fdnUp7PPKtwucunFAnO6i
GVeKLLqD2jC3G1u/v9ftmCrFU0P3jczWbmjX+8zb4FaGHC+jqYL5FC65+6xZ
3laGAJKxkb6bQtSmUM3ZbeWoldZtPudJISOyUTM2oxzk0EUd7SwKK4ThXlXS
BHTqvR8l9VDocOtUipAhwLJNSvV7RCFCUv2ujSwBL5Ofjtj1Uvi4p3LR6BIC
Y+P3bys/oUAWvclVUyEwMfSoKrGPwplEq5fn1xOoOj9bFPuKQpvzcnvLfQRy
EqqH/CcocL65zqr+RmDwyQ99+0kKtGsl2UPGBFLkG4J3fqKQ2WU+FWJGILq1
bmhiikKAcXB8qTWBh1liHcY/FLR+HmxVcZ7bc2qTHX5Q6CN1zr46Medn8Pc2
fQkx4l0DV5a4EFiYMXhfUVKM72mKHubuBORJF0HHPDGopSYLgj0JZKzjaRkv
ECOSl1Bk5k3gRJOl+xppMQzN+22VfQiwhZevzc5xAcc/i3+WQIKN1PM7MmL8
ofnAIog992dW/wN3kRjKd+UnTc8R2OqmOHVGVowWB+cUpQACVsrXP1jLiRE2
XWA0GEigObvtufZiMf4DqWG7lA==
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVzmk4lI0CxnFyIlF2UkR60yavynIsuaeSbYiypBxKKDNDqLErW4ul8WYt
ksi+NswTmRZJRNbhCSUJZaJFpJxKOs6H+/pfv2/3uuO+Bz2XCAgInF3c/6tn
8v1TmLiSsZ9DaoJk8mpI6N3LqOX+MM6bo7JzfSOh5twYGcEVxe6Xr6gDFy7C
lWWfyaPKYCpUhlUtmwANHzOmO1cRZsxs/tahRJxVVy4KlVXFrqQEBRvZJHik
y6c2UtfDpW9ho0JiMiyFJaPEY9QRHWesMTiegu2BoqccuJvRJNq3uWxDGlaN
L3HOntbAOzm1tBM26fizZSHvjKwWthrM0VNPXsV45tyV+9SdEDtx2N7UJwMv
DjJF3Pja0FmY0Ax0zUT78umzS2N0sf+Az+u6fdfBCZ2k7+fqw28rsyrrZxYK
d5wcmXEwxLap7L7R1hvInBw7dHXaCBxK276s5GxQKk6p+clSoG3dLmQmmoON
yl4SddS9KEktpf1m5EI1pNAyQdEEC3MfZs/X52L187cXXPgmiK6NemEsdQsr
WW7zgjGmuPY1ice5fQuz80cmLLkW2LWZPSw2mIfPThl/KcdaYukH92v5avl4
T/QfnXKg4sRgapskLR+D3vZ9KdNWSJwwGL42kw+3z4Vup2Rt8Z+lFmWlPwpg
7pqzv5ZqB5osx6t+uAj7LsM7p9oOvoIuTCvFYuzhvo6LU7THJ+ONHroHi2Eo
r9zkzLfHP1Ox9dqPi6HZmWEoEOOIEP8RkcPXSyBnnLLJgnsYE7VK71k6Zdgi
6mX+cvMR5OoXTX2hl4FCGnkxMo7AYVu+08DNMtDp40WsYGd0epYUUJaV41G6
/sYeXReEBkm0N/eWo2ZuKrni8DH80PRbwztUieO26Um6fe7QTwifSbvCxqc7
kev+rPDABpsx0+oCNoLXMKqe7vPA1ZCWskouG6xx8JzueGDykWSDxVs27oZP
SIaleqJjH2O5gm4VVpYYXak/eBL9b5ztzpBVqBMcSzTvoqNurernvoVqzDom
NLkKMdARERuaKsGBVvnOeaYeA8RCL5OiykGx43la7k0GPN0Tozx2c3CtbIPJ
T19vaP5JZIxGcxDs4PWjTPIUjN4dUH29hMB18nuVSIkfnsbFOM/METiyKVyJ
MXkGU3P6XekPapCzOtX3qxATc2L00p5nNRgXL38cpsxEoGGU3dKBGvhPD3pd
tmVCer3BIZuZGsRyDe9U1DARvdlQIli9FjVWv6y/RAfAV0Hq7RZWLaT9QyMC
1gShcsiEEmV/F8/qgkcjrEKhkqxp19xRh+OJfM/4rEjo1EYIa1TfxwzX3/R2
fwx0+JST5kr1MOsu/res0yWk66aY+Nc/QtpLp/WqLfHIam1lEb0N+D7MDxH+
zUJcnvAa3yePsYIv5Z9+7woW4pfQ5LmNKHFWGZR3TsZgtLWjWsoTNFjSGugz
KVAuzHWac2mCUWUc27U8Dfst6lMstZpB+Sfjeb35VfjIjymc/tiMorcRQg0i
GTg//2A+nv0U8cStirSHmbD9lkB8oLVgTvAOq/9QFhRG/z4nLtWK5sYbgXUy
2VDuV9ya+agVKkKBacuqb+K928yqhKPP4OOc/DqsLgc+gT4TA8JtiJu5pDWU
louu/44IxBS2gW4eoBzgfgt7uy5Fl+i1I3ygY6XLnjzQnk9s0OS1w27j2uth
0vloTBx4t86lA16cy+9iXufDdnT8qstYBypDTmi/uleA4S98kSH/TtQt6K1l
xBdiadDpnzKznfj2gCluSS+CZEPMR5dzXfDldt2VNi2Gfd1XxzuC3agMUBOQ
linBSApTN8u4G2sZb6hu0yWQMa3qDYrohp1K+g7+o1IcH/qR+ZXbjWZJer/j
5TJ4K9LlD8x2g25UEilPK8fwTysj1nYeetXfPBHXq8DpZzVfmmk8+FCjV9jJ
V2LHtPaxlgIe2jWVprvGK9F1Nqr4+yseaDZksi7nNiyofD0r6R4oPQ/LCjRn
Y1A9vNWO2oNxN9Fdn26zsUv3Y0tXRA9aE9qHxVSrUNgvIDRR2wMqme2mklgF
fcFlowafe/D3/EetztlFV9foU1R7odHgt2SDRzXmJfm/Ohx6keDpt06hvRoX
5/Jval7qRdymCJWF7RxIkjd/C9f2Iie2UYWVw4Gc7e519pO9UGyJ8akVIdDE
60grUCTR6dEte16UQJgb7XbQahLnBZXv24oReJDAfWixhsQXg5rlkysJnPSM
efhJiURzxfsiJXkCXKn+PTqqJE6nWI9G/UVAzu3J0cfqJNpdFQ5Z7SbwKy59
ltxJIvqX+8KqvQSW78p7WqBNQu8au+CdCYGSjOQrgTokbvEsZs+ZE9jyau2/
VumRCDEJT6qyIcCzkj19xICE+paRNnlXAtZixfQhColXzdvOjB1d/Lv1QlbF
bhJJ7qGr2W4EGELOT87uITGfJUOz8CRgaff9m7IJiV4JU+FwbwJ9lVIjLmYk
YsuTK8xPEZBqe/l4mzkJY4thezk/AhdjizJ/L7o0Ojiv8gwBEccDGjcsSRxT
abIMCyDQrLR93JtKQu6+1IxZEAH1GcV0IysSz5xcM2RDCDzUWmEkbk0i8lsp
ZSSUwIsd4gODi/4fO2e/KA==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  ImageSize->{701., Automatic},
  Method->{},
  PlotRange->{{0, 0.08}, {0, 0.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{{3.6130377004510207`*^9, 3.6130377819066796`*^9}, {
   3.613037839059949*^9, 3.61303784817347*^9}, 3.613037908021893*^9, {
   3.613038122504161*^9, 3.613038142872326*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"LinearTosRGB", "[", "0.02", "]"}], "*", "255"}]], "Input",
 CellChangeTimes->{{3.613038470393059*^9, 3.6130385239231205`*^9}}],

Cell[BoxData["38.68444842564172`"], "Output",
 CellChangeTimes->{{3.613038500733794*^9, 3.6130385244531507`*^9}}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6130384934723787`*^9, 3.61303849348438*^9}, 
   3.6130398231784334`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", "0.02", ")"}], "^", 
   RowBox[{"(", 
    RowBox[{"1", "/", "2.2"}], ")"}]}], " ", "*", " ", "255"}]], "Input",
 CellChangeTimes->{{3.613038481041668*^9, 3.613038491027239*^9}, 
   3.6130385214829807`*^9}],

Cell[BoxData["43.080534956787446`"], "Output",
 CellChangeTimes->{3.6130384914602637`*^9, 3.6130385260692434`*^9}]
}, Open  ]]
},
WindowSize->{1677, 817},
WindowMargins->{{Automatic, 29}, {43, Automatic}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (November 20, 2012)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 888, 24, 152, "Input"],
Cell[1448, 46, 885, 23, 152, "Input"],
Cell[CellGroupData[{
Cell[2358, 73, 713, 17, 52, "Input"],
Cell[3074, 92, 5234, 94, 468, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8345, 191, 161, 3, 31, "Input"],
Cell[8509, 196, 113, 1, 31, "Output"]
}, Open  ]],
Cell[8637, 200, 121, 2, 31, InheritFromParent],
Cell[CellGroupData[{
Cell[8783, 206, 256, 7, 31, "Input"],
Cell[9042, 215, 114, 1, 31, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
